diff -r -u enigmail/lang/ja-JP/enigmail.dtd enigmail-ja-JP/lang/ja-JP/enigmail.dtd
--- enigmail/lang/ja-JP/enigmail.dtd	2007-04-26 04:58:12.000000000 +0900
+++ enigmail-ja-JP/lang/ja-JP/enigmail.dtd	2008-01-05 22:01:36.902803300 +0900
@@ -1,15 +1,15 @@
 <!ENTITY enigmail.label                   "Enigmail">
 <!ENTITY enigmail.openpgp.label           "OpenPGP">
 
-<!ENTITY enigmail.keyUserId.label         "Account / User ID">
-<!ENTITY enigmail.keygenTitle.label       "OpenPGP鍵の生成">
+<!ENTITY enigmail.keyUserId.label         "アカウント / ユーザー ID">
+<!ENTITY enigmail.keygenTitle.label       "OpenPGP 鍵の生成">
 <!ENTITY enigmail.useForSigning.label     "生成した鍵を選択したアカウントに使用する">
 <!ENTITY enigmail.keyComment.label        "コメント">
 <!ENTITY enigmail.keyNoPassphrase.label   "パスフレーズ無し">
 <!ENTITY enigmail.keyPassphrase.label     "パスフレーズ">
-<!ENTITY enigmail.keyPassphraseRepeat.label "パスフレーズ (確認)">
+<!ENTITY enigmail.keyPassphraseRepeat.label "パスフレーズ(確認)">
 <!ENTITY enigmail.generateKey.label       "キー生成">
-<!ENTITY enigmail.generateKey.tooltip     "OpenPGPに則った新しい鍵を暗号化/署名するため生成します">
+<!ENTITY enigmail.generateKey.tooltip     "OpenPGP に則った新しい鍵を暗号化/署名するため生成します">
 <!ENTITY enigmail.cancelKey.label         "中止">
 <!ENTITY enigmail.cancelKey.tooltip       "鍵生成の中止">
 <!ENTITY enigmail.keyGen.expiry.title     "鍵の有効期限">
@@ -24,30 +24,30 @@
 <!ENTITY enigmail.keyGen.keyType.dsa      "DSA &amp; El Gamal">
 <!ENTITY enigmail.keyGen.keyType.rsa      "RSA">
 
-<!ENTITY enigmail.preferences.label       "OpenPGP設定">
+<!ENTITY enigmail.preferences.label       "OpenPGP 設定">
 
 <!ENTITY enigmail.passwordSettings.label  "パスフレーズの設定">
 <!ENTITY enigmail.userNoPassphrase.label  "パスフレーズの問い合わせをしない">
-<!ENTITY enigmail.userNoPassphrase.tooltip "OpenPGP鍵がパスフレーズで保護されていない場合に、チェックしてください。">
+<!ENTITY enigmail.userNoPassphrase.tooltip "OpenPGP 鍵がパスフレーズで保護されていない場合にチェックしてください">
 <!ENTITY enigmail.expertUser.label         "詳細設定を表示">
-<!ENTITY enigmail.expertUser.tooltip       "上級者向けのメニュー項目や設定を行いたい場合に、チェックしてください">
+<!ENTITY enigmail.expertUser.tooltip       "上級者向けのメニュー項目や設定を行いたい場合にチェックしてください">
 
 <!ENTITY enigmail.defaultEncryptionOption.label "暗号化のデフォルトオプションの選択">
-<!ENTITY enigmail.usePGPMimeOption.label  "PGP/MIMEオプションの選択">
-<!ENTITY enigmail.mimeHashAlgorithm.label "Hashアルゴリズム">
+<!ENTITY enigmail.usePGPMimeOption.label  "PGP/MIME オプションの選択">
+<!ENTITY enigmail.mimeHashAlgorithm.label "Hash アルゴリズム">
 
 <!ENTITY enigmail.prefs.pathsTitle.label      "ディレクトリとファイル">
 <!ENTITY enigmail.prefs.overrideGpg.label     "次の設定で上書き">
-<!ENTITY enigmail.prefs.overrideGpg.tooltip   "GnuPGの場所を設定したい場合は、クリックしてください">
+<!ENTITY enigmail.prefs.overrideGpg.tooltip   "GnuPG の場所を設定したい場合は、クリックしてください">
 
 
-<!ENTITY enigmail.agentPath.label             "GnuPGの実行パス">
-<!ENTITY enigmail.agentAdditionalParam.label  "GnuPGの追加パラメータ">
-<!ENTITY enigmail.agentAdditionalParam.tooltip  "GnuPGで使用するオプションを設定します">
+<!ENTITY enigmail.agentPath.label             "GnuPG の実行パス">
+<!ENTITY enigmail.agentAdditionalParam.label  "GnuPG の追加パラメータ">
+<!ENTITY enigmail.agentAdditionalParam.tooltip  "GnuPG で使用するオプションを設定します">
 
-<!ENTITY enigmail.mime_parts_on_demand.label  "開くときに始めて添付ファイルをダウンロード(IMAP専用)">
+<!ENTITY enigmail.mime_parts_on_demand.label  "開くときに初めて添付ファイルをダウンロード(IMAP 専用)">
 <!ENTITY enigmail.allowEmptySubject.label     "無題の時に警告しない">
-<!ENTITY enigmail.allowEmptySubject.tooltip   "件名をつけずに送信する場合には、チェックしてください">
+<!ENTITY enigmail.allowEmptySubject.tooltip   "件名をつけずに送信する場合にはチェックしてください">
 
 
 <!ENTITY enigmail.maxIdleMinutesHead.label "何もしない間パスフレーズを">
@@ -55,11 +55,11 @@
 <!ENTITY enigmail.maxIdleMinutes.tooltip   "制限時間だけパスフレーズをメモリ上に一時的に保存します">
 
 <!ENTITY enigmail.resetPrefsButton.label "リセット">
-<!ENTITY enigmail.resetPrefs.tooltip     "全てのOpenPGPの設定を初期値に戻します">
+<!ENTITY enigmail.resetPrefs.tooltip     "すべての OpenPGP の設定を初期値に戻します">
 <!ENTITY enigmail.prefsHelpButton.label  "ヘルプ">
 
-<!ENTITY enigmail.upgradeButton.label    "Enigmailのアップグレード">
-<!ENTITY enigmail.uninstallButton.label  "Enigmailのアンインストール">
+<!ENTITY enigmail.upgradeButton.label    "Enigmail のアップグレード">
+<!ENTITY enigmail.uninstallButton.label  "Enigmail のアンインストール">
 
 <!ENTITY enigmail.basic.label         "基本">
 <!ENTITY enigmail.sending.label       "送信">
@@ -74,10 +74,10 @@
 <!ENTITY enigmail.moreOptions.label       "詳細設定">
 
 <!ENTITY enigmail.encryptToSelf.label     "自分の鍵を常に受取人リストに追加">
-<!ENTITY enigmail.encryptToSelf.tooltip   "この機能が有効の場合、送信する全てのメッセージを復号化出来るようになります">
+<!ENTITY enigmail.encryptToSelf.tooltip   "この機能が有効の場合、送信するすべてのメッセージを復号化できるようになります">
 <!ENTITY enigmail.alwaysTrustSend.label   "常に他人の鍵を信頼する">
-<!ENTITY enigmail.alwaysTrustSend.tooltip "鍵の有効性を判断するのに「信頼の輪」(Web of Trust)を使わないでください。">
-<!ENTITY enigmail.useNonDefaultComment.label "OpenPGP欄にEngimailのコメントを追加する">
+<!ENTITY enigmail.alwaysTrustSend.tooltip "鍵の有効性を判断するのに「信頼の輪」(Web of Trust)を使わないでください">
+<!ENTITY enigmail.useNonDefaultComment.label "OpenPGP 欄に Engimail のコメントを追加する">
 
 <!ENTITY enigmail.keyserver.label         "鍵サーバ">
 <!ENTITY enigmail.keyserverDlg.label      "鍵サーバの選択">
@@ -87,47 +87,47 @@
 <!ENTITY enigmail.searchForKey.label      "鍵の検索">
 
 
-<!ENTITY enigmail.disableSMIMEui.label    "S/MIMEのボタンおよびメニューを隠す">
-<!ENTITY enigmail.doubleDashSeparator.label  "'--'をSignatureの境界とする">
-<!ENTITY enigmail.useGpgAgent.label       "gpg-agentでパスフレーズを扱う">
+<!ENTITY enigmail.disableSMIMEui.label    "S/MIME のボタンおよびメニューを隠す">
+<!ENTITY enigmail.doubleDashSeparator.label  "'--' を署名の境界とする">
+<!ENTITY enigmail.useGpgAgent.label       "gpg-agent でパスフレーズを扱う">
 <!ENTITY enigmail.noHushMailSupport.label   " '&lt;' と '&gt;' を電子メールアドレスを指定するために使用する">
 
 <!ENTITY enigmail.keepSettingsForReply.tooltip "可能であれば、暗号化されたメールには暗号化して返信します">
-<!ENTITY enigmail.doubleDashSeparator.tooltip  "一行に二つのハイフンしか無い場合は、Signatureブロックとします">
-<!ENTITY enigmail.useGpgAgent.tooltip          "すべてのパスフレーズの入力にgpg-agent (GnuPG 2の機能)を使用します">
-<!ENTITY enigmail.noHushMailSupport.tooltip    "GnuPGに対して、'&lt;' と '&gt;' を電子メールアドレスを指定するために使用します。もし、受取人が古いHushmail鍵を使用している場合は無効にしください。">
-<!ENTITY enigmail.mime_parts_on_demand.tooltip "PGP/MIMEメッセージをIMAPフォルダで受信している場合には、無効にしください">
-<!ENTITY enigmail.disableSMIMEui.tooltip       "S/MIMEボタンをメッセージ作成ウインドウのツールバーから隠します">
+<!ENTITY enigmail.doubleDashSeparator.tooltip  "一行に二つのハイフンしか無い場合は、署名ブロックとします">
+<!ENTITY enigmail.useGpgAgent.tooltip          "すべてのパスフレーズの入力に gpg-agent (GnuPG 2 の機能)を使用します">
+<!ENTITY enigmail.noHushMailSupport.tooltip    "GnuPG に対して、'&lt;' と '&gt;' を電子メールアドレスを指定するために使用します。もし、受取人が古い Hushmail 鍵を使用している場合は無効にしください">
+<!ENTITY enigmail.mime_parts_on_demand.tooltip "PGP/MIME メッセージを IMAP フォルダで受信している場合には、無効にしてください">
+<!ENTITY enigmail.disableSMIMEui.tooltip       "S/MIME ボタンをメッセージ作成ウインドウのツールバーから隠します">
 
 <!ENTITY enigmail.logdirectory.label    "ログディレクトリ">
 <!ENTITY enigmail.testemail.label    "テストメール">
 <!ENTITY enigmail.test.label        "テスト">
 
 <!ENTITY enigmail.decryptbutton.label    "復号">
-<!ENTITY enigmail.decryptbutton.tip    "OpenPGP(Enigmail)で復号/検証を行う">
+<!ENTITY enigmail.decryptbutton.tip    "OpenPGP (Enigmail)で復号/検証を行う">
 
 <!ENTITY enigmail.messengermenu.accesskey "n">
 
-<!ENTITY enigmail.decryptverify.label      "復号/検証">
-<!ENTITY enigmail.importpublickey.label    "公開鍵を取り込む">
+<!ENTITY enigmail.decryptverify.label      "復号・検証">
+<!ENTITY enigmail.importpublickey.label    "公開鍵を読み込む">
 <!ENTITY enigmail.savedecrypted.label      "復号したメッセージを保存">
 
 <!ENTITY enigmail.autoDecrypt.label        "メッセージを自動的に復号/検証">
 <!ENTITY enigmail.clearPassphrase.label    "パスフレーズのクリア">
-<!ENTITY enigmail.editRules.label          "受取人毎の設定の編集">
+<!ENTITY enigmail.editRules.label          "受取人ごとの設定の編集">
 
 <!ENTITY enigmail.prefs.label              "設定">
 <!ENTITY enigmail.advprefs.label           "詳細設定">
 
-<!ENTITY enigmail.debugMenu.label        "OpenPGPのデバッグ">
+<!ENTITY enigmail.debugMenu.label        "OpenPGP のデバッグ">
 <!ENTITY enigmail.viewconsole.label        "コンソールを表示">
 <!ENTITY enigmail.viewdebuglog.label       "ログファイルを表示">
 
 <!ENTITY enigmail.generatekey.label        "鍵の生成">
 <!ENTITY enigmail.upgrade.label            "アップグレード">
 <!ENTITY enigmail.help.label               "ヘルプ">
-<!ENTITY enigmail.about.title              "OpenPGPについて">
-<!ENTITY enigmail.about.label              "OpenPGPについて">
+<!ENTITY enigmail.about.title              "OpenPGP について">
+<!ENTITY enigmail.about.label              "OpenPGP について">
 <!ENTITY enigmail.reload.label             "メッセージを再読込">
 <!ENTITY enigmail.browse.label             "表示...">
 <!ENTITY enigmail.sendersKeyMenu.label     "送信者の鍵">
@@ -157,18 +157,19 @@
 <!ENTITY enigmail.sendersKeyMenu.accesskey  "K">
 
 <!ENTITY enigmail.securitybutton.label    "OpenPGP">
-<!ENTITY enigmail.securitybutton.tip      "OpenPGP(Enigmail)セキュリティ設定">
+<!ENTITY enigmail.securitybutton.tip      "OpenPGP (Enigmail)セキュリティ設定">
 
 <!ENTITY enigmail.signedsend.label            "このメッセージに署名">
 <!ENTITY enigmail.encryptedsend.label         "このメッセージを暗号化">
-<!ENTITY enigmail.disableRules.label          "受取人毎のルール設定を無視">
+<!ENTITY enigmail.disableRules.label          "受取人ごとのルール設定を無視">
 
 <!ENTITY enigmail.composeOptionsMenu.label     "デフォルト作成オプション">
-<!ENTITY enigmail.pgpAccountSettings.label     "署名/暗号化オプション...">
-<!ENTITY enigmail.mimeOptionsMenu.label        "PGP/MIMEオプション...">
+
+<!ENTITY enigmail.pgpAccountSettings.label     "署名・暗号化オプション...">
+<!ENTITY enigmail.mimeOptionsMenu.label        "PGP/MIME オプション...">
 <!ENTITY enigmail.sendOptionsMenu.label        "送信オプション...">
 <!ENTITY enigmail.defaultKeySelOpts.label      "鍵選択オプション...">
-<!ENTITY enigmail.sendPGPMime.label            "PGP/MIMEをこのメッセージに使用">
+<!ENTITY enigmail.sendPGPMime.label            "PGP/MIME をこのメッセージに使用">
 
 <!ENTITY enigmail.undoencryption.label         "暗号化を元に戻す">
 <!ENTITY enigmail.insertkey.label              "公開鍵の挿入">
@@ -204,33 +205,32 @@
 
 <!ENTITY enigmail.recipientsSelectionOption.label "鍵の選択方法の指定">
 <!ENTITY enigmail.perRecipientRules.label         "プリセットのルールにのみ従う">
-<!ENTITY enigmail.perRecipientRules.tooltip       "ルールに従って鍵を選択します。ルールがない受取人には新しいルールを作る表示が出ます。">
+<!ENTITY enigmail.perRecipientRules.tooltip       "ルールに従って鍵を選択します。ルールがない受取人には新しいルールを作る表示が出ます">
 <!ENTITY enigmail.perRecipientRulesAndEmail.label "ルールとメールアドレスに従う">
-<!ENTITY enigmail.perRecipientRulesAndEmail.tooltip "ルールとメールアドレスをチェックしてもOpenPGPが鍵を決定出来なかった場合には、手動で選択します。">
+<!ENTITY enigmail.perRecipientRulesAndEmail.tooltip "ルールとメールアドレスをチェックしても OpenPGP が鍵を決定できなかった場合には、手動で選択します">
 <!ENTITY enigmail.perEmailAddress.label           "メールアドレスに従う">
-<!ENTITY enigmail.perEmailAddress.tooltip         "メールアドレスをチェックしてもOpenPGPが鍵を決定出来なかった場合には、手動で選択します。ルールは使用されません。">
+<!ENTITY enigmail.perEmailAddress.tooltip         "メールアドレスをチェックしてもOpenPGPが鍵を決定できなかった場合には、手動で選択します。ルールは使用されません">
 <!ENTITY enigmail.askRecipientsAlways.label       "手動で設定">
-<!ENTITY enigmail.askRecipientsAlways.tooltip     "OpenPGPはどの鍵を使うか決定致しません。常に問い合わせます。">
+<!ENTITY enigmail.askRecipientsAlways.tooltip     "OpenPGP はどの鍵を使うか決定しません。常に問い合わせます">
 <!ENTITY enigmail.neverAsk.label                  "手動では設定しない">
-<!ENTITY enigmail.neverAsk.tooltip                "もし、全ての受取人について有効な鍵が見つからなかった場合には、自動的に暗号化しないで送信します。">
+<!ENTITY enigmail.neverAsk.tooltip                "すべての受取人について有効な鍵が見つからなかった場合には、自動的に暗号化しないで送信します">
 <!ENTITY enigmail.defineRules.label               "ルールの設定 ...">
-<!ENTITY enigmail.defineRules.tooltip             "鍵の選択ルールを表示、追加、削除および修正する場合は、クリックしてください。">
+<!ENTITY enigmail.defineRules.tooltip             "鍵の選択ルールを表示、追加、削除および修正する場合はクリックしてください">
 
-<!ENTITY enigmail.usePGPMimeAlways.label          "常にPGP/MIMEを使用">
-<!ENTITY enigmail.usePGPMimePossible.label        "可能ならPGP/MIMEを使用">
-<!ENTITY enigmail.usePGPMimeNever.label           "PGP/MIMEは使用しない">
+<!ENTITY enigmail.usePGPMimeAlways.label          "常に PGP/MIME を使用">
+<!ENTITY enigmail.usePGPMimePossible.label        "可能なら PGP/MIME を使用">
+<!ENTITY enigmail.usePGPMimeNever.label           "PGP/MIME は使用しない">
 
 <!ENTITY enigmail.keepSettingsForReply.label      "暗号化メッセージには暗号化して返信">
 <!ENTITY enigmail.confirmBeforeSend.label         "送信する前に常に確認">
 <!ENTITY enigmail.confirmBeforeSend.tooltip       "送信前の署名・暗号化に関する情報を表示します">
-<!ENTITY enigmail.wrapHtmlBeforeSend.label        "送信する前にHTMLテキストを再度ラップ">
+<!ENTITY enigmail.wrapHtmlBeforeSend.label        "送信する前に HTML テキストを再度ラップ">
 <!ENTITY enigmail.wrapHtmlBeforeSend.tooltip      "署名が損なわれないように再度テキストを整形します">
 <!ENTITY enigmail.autoKeyRetrieve.label           "署名を検証するために自動的に鍵を">
 <!ENTITY enigmail.autoKeyRetrieve2.label          "以下のサーバからダウンロードする:">
 <!ENTITY enigmail.resetRememberedValues.label     "警告をリセット">
 <!ENTITY enigmail.resetRememberedValues.tooltip   "過去に無効にした警告や質問を再度表示するようにします">
 
-
 <!ENTITY enigmail.defaultEncryptionSign.accesskey "E">
 <!ENTITY enigmail.defaultEncryptionOnly.accesskey "c">
 <!ENTITY enigmail.defaultEncryptionNone.accesskey "N">
@@ -243,54 +243,55 @@
 <!ENTITY enigmail.defaultNotSignedsend.accesskey  "G">
 <!ENTITY enigmail.confirmBeforeSend.accesskey     "A">
 
-<!ENTITY enigmail.keygen.desc "<a class='enigmailStrong'>注意：鍵生成には数分かかることがあります。</a>生成途中でアプリケーションを終了しないでください。生成途中でブラウザを使用する、もしくはディスクアクセスが激しい処理を行うと、「乱数プール」が満たされ、処理が早く終わります。鍵の生成が終了すると通知します。">
+<!ENTITY enigmail.keygen.desc "<a class='enigmailStrong'>注意：鍵生成には数分かかることがあります。</a>生成途中でアプリケーションを終了しないでください。生成途中でブラウザを使用する、もしくはディスクアクセスが激しい処理を行うと「乱数プール」が満たされ、処理が早く終わります。鍵の生成が終了すると通知します。">
 
-<!ENTITY enigmail.console.label                     "OpenPGPのコンソールを表示"><!ENTITY enigmail.console.tooltip                   "OpenPGPのコンソールを表示">
+<!ENTITY enigmail.console.label                     "OpenPGP のコンソールを表示">
+<!ENTITY enigmail.console.tooltip                   "OpenPGP のコンソールを表示します">
 
-<!ENTITY enigmail.uninstall.label                   "Enigmailをアンインストール">
-<!ENTITY enigmail.uninstall.tooltip                 "Enigmailをアンインストール">
+<!ENTITY enigmail.uninstall.label                   "Enigmail をアンインストール">
+<!ENTITY enigmail.uninstall.tooltip                 "Enigmail をアンインストールします">
 
-<!ENTITY enigmail.selectpanel.label                 "OpenPGPパネルの選択">
-<!ENTITY enigmail.selectpanel.tooltip               "OpenPGPパネルの選択">
+<!ENTITY enigmail.selectpanel.label                 "OpenPGP パネルの選択">
+<!ENTITY enigmail.selectpanel.tooltip               "OpenPGP パネルを選択します">
 
-<!ENTITY enigmail.userSelectionList.label           "OpenPGP鍵の選択">
-<!ENTITY enigmail.usersNotFound.label               "鍵が無効、信用してない。もしくは登録されていない受取人">
+<!ENTITY enigmail.userSelectionList.label           "OpenPGP 鍵の選択">
+<!ENTITY enigmail.usersNotFound.label               "鍵が無効、信用していない、もしくは登録されていない受取人">
 <!ENTITY enigmail.keyExpiry.label                   "有効期限">
 <!ENTITY enigmail.keyTrust.label                    "信用度">
 <!ENTITY enigmail.keySelection.label                "選択">
-<!ENTITY enigmail.keyId.label                       "鍵ID">
+<!ENTITY enigmail.keyId.label                       "鍵 ID">
 <!ENTITY enigmail.userSelPlainText.label            "暗号化しないで送信">
 <!ENTITY enigmail.userSelPlainTextNotSigned.label   "暗号化も署名もしないで送信">
 <!ENTITY enigmail.userSelPlainText.accesskey        "S">
-<!ENTITY enigmail.displayNoLonger.label             "暗号化出来ない場合は、このダイアログは次から表示しない">
+<!ENTITY enigmail.displayNoLonger.label             "暗号化できない場合は、このダイアログは次から表示しない">
 <!ENTITY enigmail.importMissingKeys.label           "持っていない鍵のダウンロード">
 <!ENTITY enigmail.importMissingKeys.accesskey       "D">
-<!ENTITY enigmail.importMissingKeys.tooltip         "持ってない鍵を鍵サーバからダウンロードすることを試みてください">
+<!ENTITY enigmail.importMissingKeys.tooltip         "持ってない鍵を鍵サーバから読み込みます">
 <!ENTITY enigmail.importMissingKeys.accesskey       "I">
 <!ENTITY enigmail.refreshKeys.label                 "鍵リストの更新">
 <!ENTITY enigmail.refreshKeys.accesskey             "R">
-<!ENTITY enigmail.perRecipientsOption.label         "受け取り人毎のルールの作成">
+<!ENTITY enigmail.perRecipientsOption.label         "受取人ごとのルールの作成">
 
-<!ENTITY enigmail.experimental.label                "PGP/MIMEに対してインライン暗号化/署名機能（開発中)を使用">
+<!ENTITY enigmail.experimental.label                "PGP/MIME に対して開発中のインライン暗号化/署名機能を使用">
 
 <!ENTITY enigmail.enigmailAttachDesc.label          "このメッセージには添付ファイルがあります。暗号化および署名しますか？">
-<!ENTITY enigmail.enigEncryptAttachNone.label       "メッセージ本文だけ暗号化/署名し、添付ファイルはなにもしません">
-<!ENTITY enigmail.enigEncryptAttachInline.label     "添付ファイルは個別に暗号化し、インラインPGPを使用してメッセージを送信します">
-<!ENTITY enigmail.enigEncryptAttachPgpMime.label    "メッセージ全体を暗号化/署名し、PGP/MIMEを使用して送信します">
-<!ENTITY enigmail.encryptAttachSkipDlg.label        "選択したメソッドを全ての添付に適用します">
+<!ENTITY enigmail.enigEncryptAttachNone.label       "メッセージ本文だけ暗号化・署名し、添付ファイルはなにもしない">
+<!ENTITY enigmail.enigEncryptAttachInline.label     "添付ファイルは個別に暗号化し、インライン PGP を使用してメッセージを送信する">
+<!ENTITY enigmail.enigEncryptAttachPgpMime.label    "メッセージ全体を暗号化/署名し、PGP/MIMEを使用して送信する">
+<!ENTITY enigmail.encryptAttachSkipDlg.label        "選択したメソッドをすべての添付に適用する">
 
 <!ENTITY enigmail.ctxDecryptOpen.label              "復号して開く">
 <!ENTITY enigmail.ctxDecryptSave.label              "復号して名前をつけて保存">
-<!ENTITY enigmail.ctxImportKey.label                "OpenPGP鍵をインポート">
+<!ENTITY enigmail.ctxImportKey.label                "OpenPGP 鍵を読み込む">
 <!ENTITY enigmail.ctxDecryptOpen.accesskey          "D">
 <!ENTITY enigmail.ctxDecryptSave.accesskey          "C">
 <!ENTITY enigmail.ctxImportKey.accesskey            "I">
 
-<!ENTITY enigmail.amPrefTitle.label                 "OpenPGP オプション (Enigmail)">
-<!ENTITY enigmail.amPrefDesc.label                  "OpenPGPによるメッセージの暗号化／署名のサポートは、Enigmailにより提供されています。この機能を使用するには前もってGnuPG (gpg)をインストールする必要があります。">
-<!ENTITY enigmail.amPrefEnablePgp.label             "このIDに対してOpenPGP(enigmail)を有効にする">
-<!ENTITY enigmail.amPrefUseFromAddr.label           "このアカウントの電子メールアドレスをOpenPGPの識別に使用">
-<!ENTITY enigmail.amPrefUseKeyId.label              "指定したOpenPGP鍵ID(例:0x1234ABCD)を使用:">
+<!ENTITY enigmail.amPrefTitle.label                 "OpenPGP オプション(Enigmail)">
+<!ENTITY enigmail.amPrefDesc.label                  "OpenPGP によるメッセージの暗号化・署名のサポートは Enigmail により提供されています。この機能を使用するには前もって GnuPG (gpg)をインストールする必要があります。">
+<!ENTITY enigmail.amPrefEnablePgp.label             "この ID に対して OpenPGP (enigmail)を有効にする">
+<!ENTITY enigmail.amPrefUseFromAddr.label           "このアカウントの電子メールアドレスを OpenPGP の識別に使用">
+<!ENTITY enigmail.amPrefUseKeyId.label              "指定した OpenPGP 鍵 ID (例: 0x1234ABCD)を使用:">
 <!ENTITY enigmail.amPrefSelectKey.label             "鍵の選択...">
 <!ENTITY enigmail.amPrefDefaultEncrypt.label        "メッセージ作成時のデフォルトオプション">
 <!ENTITY enigmail.encryptionDlg.label               "OpenPGP 暗号化および署名設定">
@@ -298,12 +299,12 @@
 <!ENTITY enigmail.encDlgEncrypt.accesskey           "E">
 <!ENTITY enigmail.encDlgSign.label                  "メッセージの署名">
 <!ENTITY enigmail.encDlgSign.accesskey              "S">
-<!ENTITY enigmail.encDlgPgpMime.label               "PGP/MIMEを使用">
+<!ENTITY enigmail.encDlgPgpMime.label               "PGP/MIME を使用">
 <!ENTITY enigmail.encDlgPgpMime.accesskey           "U">
-<!ENTITY enigmail.amPrefPgpHeader.label             "OpenPGPヘッダをメールに追加">
-<!ENTITY enigmail.amPrefPgpHeader.none.label        "OpenPGPヘッダをメールに追加しない">
-<!ENTITY enigmail.amPrefPgpHeader.id.label          "OpenPGP鍵IDをヘッダに追加">
-<!ENTITY enigmail.amPrefPgpHeader.url.label         "鍵を検索するURLをヘッダに追加:">
+<!ENTITY enigmail.amPrefPgpHeader.label             "OpenPGP ヘッダをメールに追加">
+<!ENTITY enigmail.amPrefPgpHeader.none.label        "OpenPGP ヘッダをメールに追加しない">
+<!ENTITY enigmail.amPrefPgpHeader.id.label          "OpenPGP 鍵 ID をヘッダに追加">
+<!ENTITY enigmail.amPrefPgpHeader.url.label         "鍵を検索する URL をヘッダに追加:">
 
 <!ENTITY  enigmail.retrieveKey.label                "鍵を取得">
 <!ENTITY  enigmail.progressText.label               "実行中:">
@@ -316,7 +317,7 @@
 
 <!ENTITY  enigmail.pgpSecurityInfo.label            "OpenPGP セキュリティ情報 ...">
 <!ENTITY  enigmail.copySecurityInfo.label           "OpenPGP セキュリティ情報をコピー">
-<!ENTITY  enigmail.showPhoto.label                  "OpenPGP Photo IDを表示">
+<!ENTITY  enigmail.showPhoto.label                  "OpenPGP Photo ID を表示">
 <!ENTITY  enigmail.signSenderKey.label              "鍵に署名 ...">
 <!ENTITY  enigmail.trustSenderKey.label             "所有者の信用を付与 ...">
 <!ENTITY  enigmail.signSenderKeyPopup.label         "送信者の鍵に署名 ...">
@@ -332,7 +333,7 @@
 <!ENTITY enigmail.action.label                      "動作">
 <!ENTITY enigmail.nextRule.label                    "当てはまるアドレスについては、次のルールを続いて適用">
 <!ENTITY enigmail.nextAddress.label                 "当てはまるアドレスについては、これ以上のルールを適用しない">
-<!ENTITY enigmail.useKeys.label                     "以下のOpenPGP鍵を使用する:">
+<!ENTITY enigmail.useKeys.label                     "以下の OpenPGP 鍵を使用する:">
 <!ENTITY enigmail.selKeysButton.accesskey           "S">
 <!ENTITY enigmail.setDefaultsFor.label              "各動作のデフォルト設定 ...">
 <!ENTITY enigmail.encryption.label                  "暗号化">
@@ -340,8 +341,8 @@
 <!ENTITY enigmail.never.label                       "常にしない">
 <!ENTITY enigmail.always.label                      "常にする">
 <!ENTITY enigmail.maybe.label                       "メッセージ作成時に選択されていたらする">
-<!ENTITY enigmail.singleRcptSettings.desc           "(注意: もし矛盾が発生したら、「常にしない」が「常にする」より優先されます)">
-<!ENTITY enigmail.ruleEmail.label                   "OpenPGPルールの設定">
+<!ENTITY enigmail.singleRcptSettings.desc           "(注意: もし矛盾が発生したら「常にしない」が「常にする」より優先されます)">
+<!ENTITY enigmail.ruleEmail.label                   "OpenPGP ルールの設定">
 <!ENTITY enigmail.ruleEmail.tooltip                 "電子メールアドレスだけを入力してください。受取人の名前は含めないでください。\nすなわち '日本　太郎 &lt;taro.nippon@address.net&gt;' は無効です。">
 <!ENTITY enigmail.sepratationDesc.label             "(複数のメールアドレスは、スペースで区切って入力してください)">
 <!ENTITY enigmail.matchDescStart.label              "受取人が上記アドレス">
@@ -352,9 +353,9 @@
 <!ENTITY enigmail.matchEnd.label                    "で終わる">
 <!ENTITY enigmail.not.label                         "Not">
 
-<!ENTITY enigmail.rulesEditor.label                 "OpenPGP - 受取人毎のルール設定">
+<!ENTITY enigmail.rulesEditor.label                 "OpenPGP - 受取人ごとのルール設定">
 <!ENTITY enigmail.email.label                       "電子メール">
-<!ENTITY enigmail.pgpKeys.label                     "OpenPGP鍵">
+<!ENTITY enigmail.pgpKeys.label                     "OpenPGP 鍵">
 <!ENTITY enigmail.sign.label                        "署名">
 <!ENTITY enigmail.encrypt.label                     "暗号化">
 <!ENTITY enigmail.edit.label                        "修正">
@@ -371,8 +372,8 @@
 <!ENTITY enigmail.clearSearch.label                 "クリア">
 <!ENTITY enigmail.clearSearch.accesskey             "C">
 
-<!ENTITY enigmail.searchKeyDlg.label                "OpenPGP鍵をダウンロード">
-<!ENTITY enigmail.searchKeyDlgCapt.label            "鍵が見つかりました - 取り込むものを選択してください">
+<!ENTITY enigmail.searchKeyDlg.label                "OpenPGP 鍵をダウンロード">
+<!ENTITY enigmail.searchKeyDlgCapt.label            "鍵が見つかりました - 読み込む鍵を選択してください">
 <!ENTITY enigmail.created.label                     "作成日">
 <!ENTITY enigmail.valid.label                       "有効">
 
@@ -388,9 +389,9 @@
 <!ENTITY enigmail.sKeyDlg.casualCheck.label        "一応チェックしました">
 <!ENTITY enigmail.sKeyDlg.carefulCheck.label       "注意深くチェックしました">
 <!ENTITY enigmail.sKeyDlg.createLocal.label        "ローカルに生成(書き出し不可)">
-<!ENTITY enigmail.sKeyDlg.alreadySigned.label      "注意:いくつかの鍵は、署名用に選択した鍵で署名済みかもしれません!">
+<!ENTITY enigmail.sKeyDlg.alreadySigned.label      "注意:いくつかの鍵は、署名用に選択した鍵で署名済みかもしれません！">
 
-<!ENTITY enigmail.addUidDlg.title                    "OpenPGP - ユーザーIDの追加">
+<!ENTITY enigmail.addUidDlg.title                    "OpenPGP - ユーザー IDの追加">
 <!ENTITY enigmail.addUidDlg.name.label               "名前">
 <!ENTITY enigmail.addUidDlg.email.label              "電子メール">
 <!ENTITY enigmail.addUidDlg.comment.label            "コメント(省略可能)">
@@ -398,13 +399,13 @@
 <!ENTITY enigmail.keyTrust.title                   "OpenPGP - 所有者の信用付与">
 <!ENTITY enigmail.keyTrust.trustKey.label          "信用する鍵:">
 <!ENTITY enigmail.keyTrust.trustLevel.label        "どのくらい鍵を信用しますか？">
-<!ENTITY enigmail.keyTrust.dontKnow.label          "わからない">
+<!ENTITY enigmail.keyTrust.dontKnow.label          "知らない、または何とも言えない">
 <!ENTITY enigmail.keyTrust.noTrust.label           "信用しない">
-<!ENTITY enigmail.keyTrust.marginalTrust.label     "ある程度信用">
-<!ENTITY enigmail.keyTrust.fullTrust.label         "十分に信用">
-<!ENTITY enigmail.keyTrust.ultimateTrust.label     "究極的に信用">
+<!ENTITY enigmail.keyTrust.marginalTrust.label     "ある程度信用する">
+<!ENTITY enigmail.keyTrust.fullTrust.label         "完全に信用する">
+<!ENTITY enigmail.keyTrust.ultimateTrust.label     "絶対的に信用する">
 
-<!ENTITY enigmail.keyMan.title                     "OpenPGP鍵の管理">
+<!ENTITY enigmail.keyMan.title                     "OpenPGP 鍵の管理">
 <!ENTITY enigmail.keyMan.close.label               "ウインドウを閉じる">
 <!ENTITY enigmail.keyMan.generate.label            "新しい鍵">
 <!ENTITY enigmail.keyMan.sign.label                "鍵に署名">
@@ -424,9 +425,9 @@
 <!ENTITY enigmail.keyMan.keyserverMenu.accesskey   "K">
 <!ENTITY enigmail.keyMan.generateMenu.accesskey    "G">
 
-<!ENTITY enigmail.keyMan.importFromFile.label      "鍵をファイルから取り込む">
+<!ENTITY enigmail.keyMan.importFromFile.label      "鍵をファイルから読み込む">
 <!ENTITY enigmail.keyMan.importFromServer.label    "鍵の検索">
-<!ENTITY enigmail.keyMan.importFromClipbrd.label   "クリップボードから鍵を取り込む">
+<!ENTITY enigmail.keyMan.importFromClipbrd.label   "クリップボードから鍵を読み込む">
 <!ENTITY enigmail.keyMan.exportToFile.label        "ファイルへ鍵を書き出す">
 <!ENTITY enigmail.keyMan.sendKeys.label            "公開鍵をメールで送る">
 <!ENTITY enigmail.keyMan.uploadToServer.label      "公開鍵をアップロード">
@@ -434,20 +435,20 @@
 <!ENTITY enigmail.keyMan.ctxExportToFile.label     "鍵をファイルへ書き出す">
 <!ENTITY enigmail.keyMan.ctxUploadToServer.label   "鍵サーバへ公開鍵をアップロード">
 <!ENTITY enigmail.keyMan.ctxCopyToClipbrd.label    "公開鍵をクリップボードにコピー">
-<!ENTITY enigmail.keyMan.refreshKey.label          "公開鍵をリフレッシュする">
-<!ENTITY enigmail.keyMan.refreshSelKeys.label      "選択した公開鍵をリフレッシュする">
-<!ENTITY enigmail.keyMan.refreshAllKeys.label      "全ての公開鍵をリフレッシュする">
-<!ENTITY enigmail.keyMan.ctxRefreshKey.label       "鍵サーバから公開鍵をリフレッシュ">
+<!ENTITY enigmail.keyMan.refreshKey.label          "公開鍵を更新する">
+<!ENTITY enigmail.keyMan.refreshSelKeys.label      "選択した公開鍵を更新する">
+<!ENTITY enigmail.keyMan.refreshAllKeys.label      "すべての公開鍵を更新する">
+<!ENTITY enigmail.keyMan.ctxRefreshKey.label       "鍵サーバから公開鍵を更新">
 
 <!ENTITY enigmail.keyMan.reload.label              "鍵キャッシュの再読込">
-<!ENTITY enigmail.keyMan.addUid.label              "ユーザIDを追加">
-<!ENTITY enigmail.keyMan.manageUid.label           "ユーザIDの設定">
+<!ENTITY enigmail.keyMan.addUid.label              "ユーザー IDを追加">
+<!ENTITY enigmail.keyMan.manageUid.label           "ユーザー IDの設定">
 <!ENTITY enigmail.keyMan.changePwd.label           "パスフレーズの変更">
 <!ENTITY enigmail.keyMan.delKey.label              "鍵を削除">
 <!ENTITY enigmail.keyMan.revokeKey.label           "鍵を失効させる">
 <!ENTITY enigmail.keyMan.keyProps.label            "鍵のプロパティ">
-<!ENTITY enigmail.keyMan.viewPhoto.label           "フォトID">
-<!ENTITY enigmail.keyMan.ctxViewPhoto.label        "フォトIDを表示">
+<!ENTITY enigmail.keyMan.viewPhoto.label           "フォト ID">
+<!ENTITY enigmail.keyMan.ctxViewPhoto.label        "フォト ID を表示">
 <!ENTITY enigmail.keyMan.viewSig.label             "署名">
 <!ENTITY enigmail.keyMan.ctxViewSig.label          "署名を表示">
 <!ENTITY enigmail.keyMan.keyType.label             "タイプ">
@@ -455,9 +456,9 @@
 <!ENTITY enigmail.keyMan.ownerTrust.label          "所有者による信用度">
 <!ENTITY enigmail.keyMan.stopTransfer.label        "信用するのを止める">
 <!ENTITY enigmail.keyMan.fingerprint.label         "フィンガープリント">
-<!ENTITY enigmail.keyMan.selectAll.label           "全ての鍵を選択">
+<!ENTITY enigmail.keyMan.selectAll.label           "すべての鍵を選択">
 
-<!ENTITY enigmail.keyMan.filter.label              "次の文字列を含むユーザIDか鍵IDだけを表示:">
+<!ENTITY enigmail.keyMan.filter.label              "次の文字列を含むユーザー ID か鍵 ID だけを表示:">
 <!ENTITY enigmail.keyMan.clearFilter.label         "クリア">
 <!ENTITY enigmail.keyMan.clearFilter.accesskey     "C">
 
@@ -498,17 +499,17 @@
 <!ENTITY enigmail.viewKeySigDlg.sigForKey.label      "鍵に使用する署名:">
 <!ENTITY enigmail.viewKeySigDlg.sigType.label        "署名タイプ">
 
-<!ENTITY enigmail.manageUidDlg.title                 "主に使うユーザIDの変更">
+<!ENTITY enigmail.manageUidDlg.title                 "主に使うユーザー IDの変更">
 <!ENTITY enigmail.manageUidDlg.affectedKey.label     "変更する鍵:">
-<!ENTITY enigmail.manageUidDlg.availableUid.label    "利用可能なユーザID:">
+<!ENTITY enigmail.manageUidDlg.availableUid.label    "利用可能なユーザー ID:">
 <!ENTITY enigmail.manageUidDlg.addUid.label          "追加">
 <!ENTITY enigmail.manageUidDlg.deleteUid.label       "削除">
 <!ENTITY enigmail.manageUidDlg.revokeUid.label       "失効">
 <!ENTITY enigmail.manageUidDlg.setPrimary.label      "主に使用">
 
 <!ENTITY enigmail.keyDetails.title                   "鍵のプロパティ">
-<!ENTITY enigmail.keyDetails.userId.label            "主に使うユーザID">
-<!ENTITY enigmail.keyDetails.keyId.label             "鍵ID">
+<!ENTITY enigmail.keyDetails.userId.label            "主に使うユーザー ID">
+<!ENTITY enigmail.keyDetails.keyId.label             "鍵 ID">
 <!ENTITY enigmail.keyDetails.ID.label                "ID">
 <!ENTITY enigmail.keyDetails.keyType.label           "タイプ">
 <!ENTITY enigmail.keyDetails.subType.label           "サブ鍵">
@@ -522,7 +523,7 @@
 
 <!ENTITY enigmail.cardDetails.title                  "OpenPGP スマートカード詳細設定">
 <!ENTITY enigmail.cardDetails.cardMenu.label         "スマートカード">
-<!ENTITY enigmail.cardDetails.adminPin.label         "PINの変更">
+<!ENTITY enigmail.cardDetails.adminPin.label         "PIN の変更">
 <!ENTITY enigmail.cardDetails.genCardKey.label       "鍵の生成">
 
 <!ENTITY enigmail.cardDetails.vendor.label           "製造者">
@@ -530,18 +531,11 @@
 <!ENTITY enigmail.cardDetails.name.label             "名・姓">
 <!ENTITY enigmail.cardDetails.lang.label             "言語">
 <!ENTITY enigmail.cardDetails.sex.label              "性別">
-<!ENTITY enigmail.cardDetails.url.label              "公開鍵のURL">
-<!ENTITY enigmail.cardDetails.login.label            "ログインデータ">
-<!ENTITY enigmail.cardDetails.vendor.label           "製造者">
-<!ENTITY enigmail.cardDetails.serial.label           "シリアルナンバー">
-<!ENTITY enigmail.cardDetails.name.label             "名・姓">
-<!ENTITY enigmail.cardDetails.lang.label             "言語">
-<!ENTITY enigmail.cardDetails.sex.label              "性別">
-<!ENTITY enigmail.cardDetails.url.label              "公開鍵のURL">
+<!ENTITY enigmail.cardDetails.url.label              "公開鍵の URL">
 <!ENTITY enigmail.cardDetails.login.label            "ログインデータ">
-<!ENTITY enigmail.cardDetails.forcepin.label         "署名時のPIN認証">
-<!ENTITY enigmail.cardDetails.maxpinlen.label        "PINの最大文字数">
-<!ENTITY enigmail.cardDetails.pinretry.label         "残りPIN入力可能回数">
+<!ENTITY enigmail.cardDetails.forcepin.label         "署名時の PIN 認証">
+<!ENTITY enigmail.cardDetails.maxpinlen.label        "PIN の最大文字数">
+<!ENTITY enigmail.cardDetails.pinretry.label         "残り PIN 入力可能回数">
 <!ENTITY enigmail.cardDetails.sigcount.label         "署名回数">
 <!ENTITY enigmail.cardDetails.sigKey.label           "署名用の鍵">
 <!ENTITY enigmail.cardDetails.keyCreated.label       "生成日">
@@ -565,119 +559,118 @@
 <!ENTITY enigmail.genCardKey.backupKey.label         "カードの外に鍵をバックアップする">
 <!ENTITY enigmail.genCardKey.desc                    "<a class='enigmailStrong'>注意: 鍵生成には数分かかることがあります。</a>鍵生成中はアプリケーションを終了しないでください。終了時にはお知らせします。">
 
-<!ENTITY enigmail.cardPin.title                      "スマートカードのPINの変更">
+<!ENTITY enigmail.cardPin.title                      "スマートカードの PIN の変更">
 <!ENTITY enigmail.cardPin.action.label               "スマートカードの">
-<!ENTITY enigmail.cardPin.changePin.label            "PINを変更する">
-<!ENTITY enigmail.cardPin.changeAdmPin.label         "管理者PINを変更する">
-<!ENTITY enigmail.cardPin.unblockPin.label           "PINのブロックを解除する">
-<!ENTITY enigmail.cardPin.currAdmPin.label           "現在の管理者PIN">
-<!ENTITY enigmail.cardPin.newAdminPin.label          "新しい管理者PIN">
-<!ENTITY enigmail.cardPin.adminPinRepeat.label       "新しい管理者PIN(もう一度)">
-<!ENTITY enigmail.cardPin.currPin.label              "現在のPIN">
-<!ENTITY enigmail.cardPin.newPin.label               "新しいPIN">
-<!ENTITY enigmail.cardPin.pinRepeat.label            "新しいPIN(もう一度)">
+<!ENTITY enigmail.cardPin.changePin.label            "PIN を変更する">
+<!ENTITY enigmail.cardPin.changeAdmPin.label         "管理者 PIN を変更する">
+<!ENTITY enigmail.cardPin.unblockPin.label           "PIN のブロックを解除する">
+<!ENTITY enigmail.cardPin.currAdmPin.label           "現在の管理者 PIN">
+<!ENTITY enigmail.cardPin.newAdminPin.label          "新しい管理者 PIN">
+<!ENTITY enigmail.cardPin.adminPinRepeat.label       "新しい管理者 PIN (もう一度)">
+<!ENTITY enigmail.cardPin.currPin.label              "現在の PIN">
+<!ENTITY enigmail.cardPin.newPin.label               "新しい PIN">
+<!ENTITY enigmail.cardPin.pinRepeat.label            "新しい PIN (もう一度)">
 
-<!ENTITY enigmail.changePasswd.title                 "OpenPGPパスフレーズの変更">
+<!ENTITY enigmail.changePasswd.title                 "OpenPGP パスフレーズの変更">
 <!ENTITY enigmail.changePasswd.currPasswd.label      "現在のパスフレーズ">
 <!ENTITY enigmail.changePasswd.newPasswd.label       "新しいパスフレーズ">
-<!ENTITY enigmail.changePasswd.repeatPasswd.label    "新しいパスフレーズ（もう一度）">
+<!ENTITY enigmail.changePasswd.repeatPasswd.label    "新しいパスフレーズ(もう一度)">
 
 <!ENTITY enigmail.setupWiz.title                     "OpenPGP セットアップ ウィザード">
 <!ENTITY enigmail.setupWiz.yes                       "はい">
 <!ENTITY enigmail.setupWiz.no                        "いいえ">
-<!ENTITY enigmail.setupWiz.pgWelcome.desc            "このウィザードは今すぐOpenPGPを使い始めるお手伝いをします。
+<!ENTITY enigmail.setupWiz.pgWelcome.desc            "このウィザードは今すぐ OpenPGP を使い始めるお手伝いをします。
                                                       以降のいくつかの画面ですべての項目を設定する為にいくつか質問をします。
                                                       <html:br/><html:br/>
                                                       全般的に容易にするために、設定に関してある仮定をしています。
                                                       これらの仮定は、設定に関して混乱させることなく通常の利用者に対して高度なセキュリティを提供します。
-                                                      もちろん、これら全ての設定はウィザード終了後に変更することが出来ます。
-                                                      OpenPGPの機能の詳細はヘルプメニューを利用するかもしくは
+                                                      もちろん、これらすべての設定はウィザード終了後に変更することができます。
+                                                      OpenPGP の機能の詳細はヘルプメニューを利用するかもしくは 
                                                       <a class='enigmailLink'><html:a
-                                                      href='http://enigmail.mozdev.org/'>EnigmailのWEBサイト(英語)</html:a></a>を参照してください。
+                                                      href='http://enigmail.mozdev.org/'>Enigmail の WEB サイト(英語)</html:a></a>を参照してください。
                                                       <html:br/><html:br/>
                                                       もし、このウィザードの使用にあたって何か不都合があれば、どうぞ
                                                       <a class='enigmailLink'><html:a
                                                       href='mailto:enigmail@mozdev.org'>電子メールで問い合わせ(英語)</html:a></a>をしてください。
                                                       <html:br/><html:br/>
-                                                      このウィザードは、Enigmailをインストール後の最初の一回のみ利用できます。
-                                                      以後、このウィザードが、もしくはメニューから起動することはありません。
+                                                      このウィザードは、Enigmail をインストール後の最初の一回のみ利用できます。
+                                                      以後、このウィザードが現れる、もしくはメニューから起動することはありません。
                                                       <html:br/><html:br/>
-                                                      この度はEnigmail OpenPGPを選択いただきありがとうございます。">
+                                                      この度は Enigmail OpenPGP を選択いただきありがとうございます。">
 <!ENTITY enigmail.setupWiz.pgWelcome.startNow        "ウィザードを使用して今すぐ設定しますか？">
 <!ENTITY enigmail.setupWiz.pgWelcome.yes             "はい、ウィザードを使用して利用開始します。">
 <!ENTITY enigmail.setupWiz.pgWelcome.no              "いいえ、手動で設定します。">
-<!ENTITY enigmail.setupWiz.pgSelectId.title          "IDの選択">
-<!ENTITY enigmail.setupWiz.pgSelectId.subtitle       "OpenPGPで使用するアカウントもしくはIDの選択">
-<!ENTITY enigmail.setupWiz.pgSelectId.desc           "OpenPGPの設定は、アカウントもしくはID毎に設定出来ます。
-                                                      デフォルトでOpenPGPはあなたの全てのアカウントおよびIDで動作するように設定します。
-                                                      もし、それを望まないのであれば、OpenPGPで使用したい特定のアカウントもしくはIDを以下から選択してください。">
-<!ENTITY enigmail.setupWiz.pgSelectId.allIds         "全てのIDに対してOpenPGPを設定します">
-<!ENTITY enigmail.setupWiz.pgSelectId.selectIds      "次のIDのみOpenPGPを設定します:">
-<!ENTITY enigmail.setupWiz.pgSelectId.note           "<a class='enigmailStrong'>注意:</a> OpenPGP は、有効無効に関わらず全ての
-                                                      アカウントもしくはID宛のメールの署名を検証します。">
+<!ENTITY enigmail.setupWiz.pgSelectId.title          "ID の選択">
+<!ENTITY enigmail.setupWiz.pgSelectId.subtitle       "OpenPGP で使用するアカウントもしくは ID の選択">
+<!ENTITY enigmail.setupWiz.pgSelectId.desc           "OpenPGP の設定は、アカウントもしくは ID ごとに設定できます。
+                                                      デフォルトで OpenPGP はあなたのすべてのアカウントおよび ID で動作するように設定します。
+                                                      もし、それを望まないのであれば、OpenPGP で使用したい特定のアカウントもしくは ID を以下から選択してください。">
+<!ENTITY enigmail.setupWiz.pgSelectId.allIds         "すべての ID に対して OpenPGP を設定します">
+<!ENTITY enigmail.setupWiz.pgSelectId.selectIds      "次の ID にのみ OpenPGP を設定します:">
+<!ENTITY enigmail.setupWiz.pgSelectId.note           "<a class='enigmailStrong'>注意:</a> OpenPGP は、有効無効に関わらずすべての
+                                                      アカウントもしくは ID 宛のメールの署名を検証します。">
 <!ENTITY enigmail.setupWiz.pgSign.title              "署名">
 <!ENTITY enigmail.setupWiz.pgSign.subtitle           "送信メールへのデジタル署名">
-<!ENTITY enigmail.setupWiz.pgSign.desc               "OpenPGP を使用することにより、電子メールにデジタル署名する事が出来ます。これは、手紙にする手書きのサインや署名の電子版のような物であり、第三者が電子メールが送信者本人から来た事に確信を持てます。全ての送信メールに署名をすることは良い習慣と言えます。
+<!ENTITY enigmail.setupWiz.pgSign.desc               "OpenPGP を使用することにより、電子メールにデジタル署名する事ができます。これは、手紙にする手書きのサインや署名の電子版のような物であり、第三者が電子メールが送信者本人から送られた事に確信を持てます。すべての送信メールに署名をすることは良い習慣と言えます。
                                                       <html:br/><html:br/>
-                                                      電子メールの署名を検証するためには、OpenPGPが利用可能なメールソフトが必要です。もし、そのようなメールソフトを持っていない場合、それでも電子メールを読むことは出来ますが、署名はただの添付ファイルもしくは本文の周りについた無意味なテキストとして表示される為、受信者によっては困惑するでしょう。ここでは、全ての送信メールを署名するか、特定の受取人に対して署名をしないか選択出来ます。">
-<!ENTITY enigmail.setupWiz.pgSign.signAllMsg         "全ての送信メールをデフォルトで署名しますか？">
-<!ENTITY enigmail.setupWiz.pgSign.yesSign            "はい、全ての送信メールに署名します。">
-<!ENTITY enigmail.setupWiz.pgSign.noSign             "いいえ、署名が必要なメールには受取人毎の設定を利用して署名します。">
+                                                      電子メールの署名を検証するためには、OpenPGP が利用可能なメールソフトが必要です。もし、そのようなメールソフトを持っていない場合、それでも電子メールを読むことはできますが、署名はただの添付ファイルもしくは本文の周りについた無意味なテキストとして表示されるため、受取人によっては困惑するでしょう。ここでは、すべての送信メールを署名するか、特定の受取人に対して署名をしないか選択できます。">
+<!ENTITY enigmail.setupWiz.pgSign.signAllMsg         "すべての送信メールをデフォルトで署名しますか？">
+<!ENTITY enigmail.setupWiz.pgSign.yesSign            "はい、すべての送信メールに署名します">
+<!ENTITY enigmail.setupWiz.pgSign.noSign             "いいえ、署名が必要なメールには受取人ごとの設定を利用して署名します">
 <!ENTITY enigmail.setupWiz.pgEnc.title               "暗号化">
 <!ENTITY enigmail.setupWiz.pgEnc.subtitle            "送信メールの暗号化">
-<!ENTITY enigmail.setupWiz.pgEnc.desc                "OpenPGP を使用することにより、電子メール本文及び添付ファイルを暗号化する事が出来ます。
-                                                      暗号化は、手紙を封筒の中に入れるような物です。これにより、非公開にすることが出来ます。
+<!ENTITY enigmail.setupWiz.pgEnc.desc                "OpenPGP を使用することにより、電子メール本文及び添付ファイルを暗号化する事ができます。
+                                                      暗号化は、手紙を封筒の中に入れるような物です。これにより、非公開にすることができます。
                                                       つまり暗号化は秘密のメッセージだけに使用するのではなく、
-                                                      はがきで送りたく無いような全てのメッセージに対しても利用可能です。
+                                                      はがきで送りたくないようなすべてのメッセージに対しても利用可能です。
                                                       <html:br/><html:br/>
                                                       技術的には暗号化は、南京錠のように働き、受取人のみが鍵を持っているような物です。
-                                                      署名と異なり、暗号化を使用するためには全ての受取人がOpenPGPを使用する必要があります。
-                                                      また、メールを送信する前に全ての受取人の公開鍵を入手しておく必要があります
-                                                      （公開鍵は先の南京錠の施錠用鍵となります）。
+                                                      署名と異なり、暗号化を使用するためにはすべての受取人が OpenPGP を使用する必要があります。
+                                                      また、メールを送信する前にすべてての受取人の公開鍵を入手しておく必要があります
+                                                      （公開鍵は先の南京錠の施錠用の鍵となります）。
                                                       <html:br/><html:br/>
-                                                      もし、ほとんどの連絡相手の公開鍵が無ければ、デフォルトで暗号化するのは避けた方が良いでしょう。">
+                                                      もし、ほとんどの連絡相手の公開鍵がなければ、デフォルトで暗号化するのは避けた方が良いでしょう。">
 <!ENTITY enigmail.setupWiz.pgEnc.encryptAllMsg       "デフォルトで送信メールを暗号化しますか？">
 <!ENTITY enigmail.setupWiz.pgEnc.yesEncrypt          "はい、ほとんどの受取人の公開鍵を入手済みです">
-<!ENTITY enigmail.setupWiz.pgEnc.noEncrypt           "いいえ、公開鍵を入手している受取人毎にルールを設定をします。">
+<!ENTITY enigmail.setupWiz.pgEnc.noEncrypt           "いいえ、公開鍵を入手している受取人ごとにルールを設定をします">
 <!ENTITY enigmail.setupWiz.pgSettings.title          "設定">
-<!ENTITY enigmail.setupWiz.pgSettings.subtitle       "OpenPGPがより正確に動作するための電子メールの設定">
-<!ENTITY enigmail.setupWiz.pgSettings.desc           "このウィザードでは、お使いのPCで署名および暗号化が正しく動作するように、電子メールの設定を変える事が出来ます。
+<!ENTITY enigmail.setupWiz.pgSettings.subtitle       "OpenPGP がより正確に動作するための電子メールの設定">
+<!ENTITY enigmail.setupWiz.pgSettings.desc           "このウィザードでは、お使いの PC で署名および暗号化が正しく動作するように、電子メールの設定を変える事ができます。
                                                       これらの設定は、おそらく注意を払われることのない技術的なことがほとんどですが、
-                                                      一つ重要な設定として、デフォルトで（HTML形式ではなく）テキスト形式でメールを作成する事が挙げられます。">
-<!ENTITY enigmail.setupWiz.pgSettings.changePref     "お使いのPCでOpenPGPがより正確に動作させるために、いくつかのデフォルト設定を変更しますか？">
+                                                      一つ重要な設定として、デフォルトで(HTML形式ではなく)テキスト形式でメールを作成する事があげられます。">
+<!ENTITY enigmail.setupWiz.pgSettings.changePref     "お使いの PC で OpenPGP がより正確に動作するように、いくつかのデフォルト設定を変更しますか？">
 <!ENTITY enigmail.setupWiz.pgSettings.details        "詳細...">
 <!ENTITY enigmail.setupWiz.pgKeySel.title            "鍵の選択">
-<!ENTITY enigmail.setupWiz.pgKeySel.subtitle         "電子メールを署名／暗号化に使用する鍵の選択">
-<!ENTITY enigmail.setupWiz.pgKeySel.desc             "OpenPGP鍵を既にお持ちのようです。電子メールの署名・暗号化にそれらをご利用していただくことも、
-                                                      新規に作成する事も出来ます。
-                                                     ">
+<!ENTITY enigmail.setupWiz.pgKeySel.subtitle         "電子メールを署名・暗号化に使用する鍵の選択">
+<!ENTITY enigmail.setupWiz.pgKeySel.desc             "OpenPGP 鍵を既にお持ちのようです。電子メールの署名・暗号化にそれらをご利用していただくことも、
+                                                      新規に作成する事もできます。">
 <!ENTITY enigmail.setupWiz.pgKeySel.createKey        "新規に鍵のペアを作成しますか？">
-<!ENTITY enigmail.setupWiz.pgKeySel.newKey           "電子メール署名・暗号化に使用する鍵のペアを新規に作成します。">
+<!ENTITY enigmail.setupWiz.pgKeySel.newKey           "電子メール署名・暗号化に使用する鍵のペアを新規に作成します">
 <!ENTITY enigmail.setupWiz.pgKeySel.useExistingKey   "電子メール署名・暗号化に使用する鍵のペアを以下から選択します:">
 <!ENTITY enigmail.setupWiz.pgKeyCreate.title         "鍵の生成">
 <!ENTITY enigmail.setupWiz.pgKeyCreate.subtitle      "電子メールの署名／暗号化に使用する鍵の生成">
-<!ENTITY enigmail.setupWiz.pgKeyCreate.desc1         "電子メールを暗号化もしくは、暗号化された電子メールを読むためには、鍵のペアが必要です。
+<!ENTITY enigmail.setupWiz.pgKeyCreate.desc1         "電子メールの暗号化もしくは、暗号化された電子メールを読むためには、鍵のペアが必要です。
                                                       鍵のペアとは、公開鍵と秘密鍵の二つです。">
-<!ENTITY enigmail.setupWiz.pgKeyCreate.desc2         "公開鍵は全ての電子メールをやりとりする人に公開する必要があります。公開鍵によって、受取人が署名を検証したり、メールを暗号化して送付してもらうことが出来ます。
+<!ENTITY enigmail.setupWiz.pgKeyCreate.desc2         "公開鍵はすべての電子メールをやりとりする人に公開する必要があります。公開鍵によって、受取人が署名を検証したり、メールを暗号化して送付してもらうことができます。
                                                       その一方、秘密鍵は非公開にしなければなりません。どこかへやったり、保護されていないところへ放っておいてはいけません。
                                                       そのような事をすると、暗号化して送付された電子メールを第三者に読まれてしまいますし、またあなたになりすまして誰かが電子メールを送信する事も可能となってしまいます。
-                                                      非公開である故、パスフレーズによって保護されます。">
+                                                      非公開であるため、パスフレーズによって保護されます。">
 <!ENTITY enigmail.setupWiz.pgKeyCreate.passRepeat    "確認のため、もう一度パスフレーズを入力してください">
 <!ENTITY enigmail.setupWiz.pgSummary.title           "要約">
-<!ENTITY enigmail.setupWiz.pgSummary.subtitle        "ウィザードは以下の設定を反映しようとしています。確認してください。">
+<!ENTITY enigmail.setupWiz.pgSummary.subtitle        "ウィザードは以下の設定を反映しようとしています。確認してください">
 <!ENTITY enigmail.setupWiz.pgSummary.desc            "設定はほとんど終了しました。「次へ」ボタンをクリックすると、ウィザードは以下の事を行います:">
 <!ENTITY enigmail.setupWiz.pgKeygen.title            "鍵の生成">
 <!ENTITY enigmail.setupWiz.pgKeygen.subtitle         "現在、鍵を生成中です">
 <!ENTITY enigmail.setupWiz.pgComplete.title          "お疲れさまでした">
-<!ENTITY enigmail.setupWiz.pgComplete.desc           "OpenPGP が利用可能となりました。<html:br/><html:br/>この度は、Enigmailをご利用いただきありがとうございます。">
+<!ENTITY enigmail.setupWiz.pgComplete.desc           "OpenPGP が利用可能となりました。<html:br/><html:br/>この度は、Enigmail をご利用いただきありがとうございます。">
 <!ENTITY enigmail.setupWiz.details.title             "設定">
 <!ENTITY enigmail.setupWiz.details.subtitle          "アプリケーションの設定を変更">
-<!ENTITY enigmail.setupWiz.details.imapOnDemand      "MIMEパートの個別ダウンロード機能(IMAP)を無効">
+<!ENTITY enigmail.setupWiz.details.imapOnDemand      "MIME パートの個別ダウンロード機能(IMAP)を無効">
 <!ENTITY enigmail.setupWiz.details.changingPrefs     "この設定ウィザードは以下の設定を変更します:">
 <!ENTITY enigmail.setupWiz.details.noFlowedMsg       "flowed text (RFC 2646)を無効にする">
 <!ENTITY enigmail.setupWiz.details.viewAsPlain       "テキストとしてメッセージ本文を表示する">
-<!ENTITY enigmail.setupWiz.details.8bitEncoding      "送信メッセージを8ビットでエンコーディングする">
-<!ENTITY enigmail.setupWiz.details.noComposeHTML     "メッセージ作成にHTML形式を使用しない">
+<!ENTITY enigmail.setupWiz.details.8bitEncoding      "送信メッセージを 8 ビットでエンコーディングする">
+<!ENTITY enigmail.setupWiz.details.noComposeHTML     "メッセージ作成に HTML 形式を使用しない">
 <!ENTITY enigmail.setupWiz.pgNoStart.title           "ウィザードを中止">
-<!ENTITY enigmail.setupWiz.pgNoStart.desc            "OpenPGPの設定にウィザードを使用致しません。
-                                                      <html:br/><html:br/>この度は、Enigmailをご利用いただきありがとうございます。">
+<!ENTITY enigmail.setupWiz.pgNoStart.desc            "OpenPGP の設定にウィザードを使用しません。
+                                                      <html:br/><html:br/>この度は、Enigmail をご利用いただきありがとうございます。">
diff -r -u enigmail/lang/ja-JP/enigmail.properties enigmail-ja-JP/lang/ja-JP/enigmail.properties
--- enigmail/lang/ja-JP/enigmail.properties	2007-04-26 04:58:12.000000000 +0900
+++ enigmail-ja-JP/lang/ja-JP/enigmail.properties	2008-01-05 22:03:53.401056100 +0900
@@ -13,8 +13,8 @@
 dlgKeepSetting=設定を保存し、次回から尋ねない
 dlgNoPrompt=次回からこのダイアログを表示しない
 
-configNow=バージョン %S のenigmailを直ちに設定しますか？
-configEnigmail=Enigmailを設定しますか？
+configNow=バージョン %S のenigmail を直ちに設定しますか？
+configEnigmail=Enigmail を設定しますか？
 
 repeatPrefix=\n\nこの警告は %S
 repeatSuffixSingular=回繰り返されます。
@@ -24,41 +24,41 @@
 noLogDir=ログファイルを作るためには、詳細設定の「ログディレクトリ」を設定してください。
 noLogFile=ログファイルはまだ作られていません！
 restartForLog=ログファイルを作るためには、アプリケーションをを再起動してください。
-pgpNotSupported=EnigmailをPGP 6.xと共に使用しています。\n\n　残念ながら、 PGP 6.xはEnigmailを誤動作させる問題を多数抱えています。その為、EnigmailはPGP 6.xをもはやサポートしていません。GnuPG (GPG)を代わりに使用してください。\nもし、GnuPGへの切り替えにヘルプが必要でしたら、Enigmailのホームページのhelpを参照してください。
-avoidInitErr=以後この警告を恒久的に表示しない為には、問題を修正するか、Enigmail->PreferencesメニューからEnigmailをアンインストールしてください。
+pgpNotSupported=Enigmail を PGP 6.x と共に使用しています。\n\n残念ながら、PGP 6.x は Enigmail を誤動作させる問題を多数抱えています。その為、Enigmail は PGP 6.x をサポートしていません。GnuPG (GPG)を代わりに使用してください。\nもし、GnuPG への切り替えにヘルプが必要でしたら、Enigmail のホームページのヘルプを参照してください。
+avoidInitErr=以後この警告を恒久的に表示しないためには、問題を修正するか、Enigmail -> Preferences メニューから Enigmail をアンインストールしてください。
 passphraseCleared=パスフレーズを消去しました
-keyGeneration=OpenPGP鍵生成
+keyGeneration=OpenPGP 鍵生成
 noPhotoAvailable=写真がありません
 
 # Strings in enigmailAbout.js
-usingVersion=実行中のEnigmail は、バージョン %S です。
-versionWarning=注意：Enigmimeバージョン %S は互換性がありません
-enigmimeWarning=注意: Enigmimeモジュールが有効でありません
+usingVersion=実行中の Enigmail は、バージョン %S です。
+versionWarning=注意：Enigmime バージョン %S は互換性がありません
+enigmimeWarning=注意: Enigmime モジュールが有効でありません
 
-usingAgent= %S は %S を用いて暗号化/復号をしています。
-agentError=エラー: Enigmimeサービスにアクセスできませんでした！
+usingAgent= %S は %S を用いて暗号化・復号をしています。
+agentError=エラー: Enigmime サービスにアクセスできませんでした！
 
 # Strings in enigmailKeygen.js
-accessError=Enigmailサービスにアクセスできませんでした。
-onlyGPG=鍵の生成はGnuPGでのみ利用できます。(PGPでは動作しません!)
+accessError=Enigmail サービスにアクセスできませんでした。
+onlyGPG=鍵の生成は GnuPG でのみ利用できます(PGP では動作しません！)。
 
-keygenComplete=鍵の生成が終了しました。<%S>が署名に利用されます。
-revokeCertRecommended=失効証明書を作成することを強く推奨します。失効証明書は鍵を無効にしたい時、例えば、秘密鍵を無くした時や、信用を失った時に利用できます。そのような失効証明書を今作成しますか？
+keygenComplete=鍵の生成が終了しました。<%S> が署名に利用されます。
+revokeCertRecommended=失効証明書を作成することを強く推奨します。失効証明書は鍵を無効にしたい時、例えば、秘密鍵をなくした時や、信用を失った時に利用できます。そのような失効証明書を今作成しますか？
 genCompleteNoSign=鍵の生成が終了しました。
 genGoing=鍵の生成が既に実行中です。
 
 passNoMatch=パスフレーズが一致しませんでした。再度入力してください。
 passCheckBox=鍵に対してパスフレーズを設定しない場合は、チェックしてください。
-passUserName=ユーザ名をこのIDに指定してください。
+passUserName=ユーザ名をこの ID に指定してください。
 passCharProblem=パスフレーズに特殊記号を使用しています。残念ながら、他のアプリケーションでトラブルの元となります。パスフレーズは、次の文字を使用して設定してください:\na-z A-Z 0-9 /.;:-,!?(){}[]%*
 changePassFailed=パスフレーズの変更に失敗しました
 removePassphrase=新しいパスフレーズを生成せずに現在のパスフレーズを削除しますか？
 
-keyConfirm='%S'の公開鍵と秘密鍵を生成しますか？
+keyConfirm='%S' の公開鍵と秘密鍵を生成しますか？
 keyAbort=鍵の生成を中止しますか？
-expiryTooLong=100年以上の有効期間がある鍵は生成出来ません。
-expiryTooShort=鍵は少なくとも１日間は有効でなければなりません。
-keyGenFailed=鍵の生成に失敗しました。詳細は、Enigmailのコンソール（メニュー OpenPGP > OpenPGPのデバッグ）を確認してください。
+expiryTooLong=100 年以上の有効期間がある鍵は生成できません。
+expiryTooShort=鍵は少なくとも 1 日間は有効でなければなりません。
+keyGenFailed=鍵の生成に失敗しました。詳細は、Enigmail のコンソール(メニュー OpenPGP -> OpenPGP のデバッグ)を確認してください。
 keyGenNoPassphrase=no password
 
 # Strings in enigmailMessengerOverlay.js
@@ -68,51 +68,50 @@
 securityInfo=OpenPGP セキュリティ情報\n\n
 
 enigHeader=Enigmail:
-enigNote=Note from OpenPGP: このメッセージの添付は署名や暗号化されていません。
-enigContentNote=OpenPGP: *このメッセージの添付は署名や暗号化されていません。*\r\n\r\n
-possiblyPgpMime=おそらく PGP/MIME で暗号化もしくは署名されています。復号ボタンを押してください
+enigNote=OpenPGP: このメッセージの添付ファイルは署名や暗号化されていません。
+enigContentNote=OpenPGP: *このメッセージの添付ファイルは署名や暗号化されていません。*\r\n\r\n
+possiblyPgpMime=おそらく PGP/MIME で暗号化もしくは署名されています。復号ボタンを押してください。
 
 noDecrypted=保存すべき復号したメッセージがありません！\nファイルメニューから保存を選択してください。
 noMessage=保存するメッセージがありません！
-useButton=復号するには復号ボタンをクリックしてください
+useButton=復号するには復号ボタンをクリックしてください。
 saveHeader=Enigmail: 復号したメッセージの保存
 saveAttachmentHeader=Enigmail: 復号した添付ファイルを保存
-noTempDir=書き込み可能なテンポラリディレクトリが見つかりません。\n環境変数TEMPを適した場所に設定してください。
-attachmentPgpKey=開こうとした添付ファイル'%S'は、OpenPGP鍵ファイルのようです。\n\n鍵をインポートするにはYesをクリックしてください。Noをクリックするとブラウザウインドウで中身を確認できます。
+noTempDir=書き込み可能なテンポラリディレクトリが見つかりません。\n環境変数 TEMP を適した場所に設定してください。
+attachmentPgpKey=開こうとした添付ファイル'%S'は、OpenPGP 鍵ファイルのようです。\n\n鍵をインポートするには Yes をクリックしてください。No をクリックするとブラウザウインドウで中身を確認できます。
 
 beginPgpPart=********* *BEGIN ENCRYPTED or SIGNED PART* *********
 endPgpPart=********** *END ENCRYPTED or SIGNED PART* **********
 notePartEncrypted=OpenPGP: * Parts of the message have NOT been signed or encrypted*
 noteCutMessage=OpenPGP: *Multiple message blocks found -- decryption/verification aborted*
 
-
 decryptOkNoSig=警告\n\n復号に成功しましたが、署名は正しく検証できませんでした。
 contAnyway=それでも続行しますか？
-noPgpMessage=メッセージはOpenPGPで署名も暗号化もされていません
+noPgpMessage=メッセージは OpenPGP で署名も暗号化もされていません
 
 # Strings in enigmailMsgComposeOverlay.js
-keysToExport=エクスポートするOpenPGP鍵のユーザID(電子メールアドレス)
-keysToUse=%S に使用するOpenPGP鍵を選択してください。
+keysToExport=エクスポートする OpenPGP 鍵のユーザー ID (電子メールアドレス)
+keysToUse=%S に使用する OpenPGP 鍵を選択してください。
 pubKey=%Sの公開鍵 \n
 
 windowLocked=作成画面がロックされています。送信は失敗しました
-sendUnencrypted=Enigmailの初期化に失敗しました。\n何もしないで平文を送信しますか？
-composeSpecifyEmail=主に使う電子メールアドレスを決めてください。それは送信メッセージを署名する際に使用されます。\n 空白にした場合、差出人アドレスが署名をする際の鍵のIDとして使用されます。
-sendingBCC=このメッセージはBCC (blind copy)での受取人が含まれています。このメッセージを暗号化した場合、すべての受取人は暗号化鍵のリストをチェックすることによりBCCでの受取人のIDを確認できるので、秘密の漏洩につながります。\n\n　構わない場合は、YESを押して先に進んでください。もしくは、NOを押して送信を中止してください。
+sendUnencrypted=Enigmail の初期化に失敗しました。\n何もしないで平文を送信しますか？
+composeSpecifyEmail=主に使う電子メールアドレスを決めてください。それは送信メッセージを署名する際に使用されます。\n空白にした場合、差出人アドレスが署名をする際の鍵の ID として使用されます。
+sendingBCC=このメッセージは BCC (blind copy)での受取人が含まれています。このメッセージを暗号化した場合、すべての受取人は暗号化鍵のリストをチェックすることにより BCC での受取人の ID を確認できるので秘密の漏洩につながります。\n\n構わない場合は、YES を押して先に進んでください。もしくは、NO を押して送信を中止してください。
 sendingNews=暗号化送信は中断しました。\n\nニュースグループの受取人が含まれているため暗号化できませんでした。暗号化せずに再度このメッセージを送信してください。
-noPGPMIME=PGP/MIMEは使用できません！\n インラインPGPを署名および暗号化に使用しますか？
-hasHTML=HTMLメールの警告:\nこのメッセージはHTMLを含むと思われますが、その場合、署名/暗号化に失敗することがあります。今後にわたり回避するためには、署名付きメールを送るときには、作成/返信ボタンをSHIFTキーを押しながらクリックしてください。\n　もしデフォルトで署名にしている場合は、このメールアカウントの設定で「HTML形式でメッセージを作成する」のチェックボックスからチェックをはずし、恒久的にHTMLメールを作成しないようにしてください。
-strippingHTML=メッセージに含まれるHTML形式は、署名/暗号化する時にプレーンテキストに変換されるために、失われます。それでも続けますか？
+noPGPMIME=PGP/MIME は使用できません！\nインライン PGP を署名および暗号化に使用しますか？
+hasHTML=HTML メールの警告:\nこのメッセージは HTML を含むと思われますが、その場合、署名・暗号化に失敗することがあります。今後にわたり回避するためには、署名付きメールを送るときには作成/返信ボタンを SHIFT キーを押しながらクリックしてください。\nもしデフォルトで署名にしている場合は、このメールアカウントの設定で「HTML 形式でメッセージを作成する」のチェックボックスからチェックをはずし、恒久的に HTML メールを作成しないようにしてください。
+strippingHTML=メッセージに含まれる HTML 形式は、署名・暗号化する時にプレーンテキストに変換されるために、失われます。それでも続けますか？
 attachWarning=このメッセージに添付しようとしているのはローカルファイルではないので、暗号化できません。添付ファイルを暗号化するためには、まずローカルファイルとして保存してから添付してください。構わず次へ進みますか？
 savingMessage=保存する前にこのメッセージを暗号化しますか？
-quotedPrintableWarn=Quoted-Printable MIME エンコーディングが送信メッセージに対して有効になっています。 これにより、暗号化や、署名の検証の動作に悪影響を及ぼす可能性があります。\n今すぐQuoted-Printable MIME エンコーディングを無効にしますか？
-minimalLineWrapping=%S 文字で改行する設定になっています。正しい暗号化及び署名には、少なくとも68文字で改行する必要があります。\n今すぐ改行文字数を68へ変更しますか？
+quotedPrintableWarn=Quoted-Printable MIME エンコーディングが送信メッセージに対して有効になっています。 これにより、暗号化や、署名の検証の動作に悪影響を及ぼす可能性があります。\n今すぐ Quoted-Printable MIME エンコーディングを無効にしますか？
+minimalLineWrapping=%S 文字で改行する設定になっています。正しい暗号化及び署名には、少なくとも 68 文字で改行する必要があります。\n今すぐ改行文字数を 68 へ変更しますか？
 warning=警告
-signIconClicked=署名を手動で変更しました。これにより、このメッセージの作成中は、署名をする・しないの設定は、暗号化する・しないの設定に依存しません。
+signIconClicked=署名を手動で変更しました。これにより、このメッセージの作成中は、署名をする・しないの設定に依存しません。
 
 sendAborted=送信が中断されました\n\n
 
-statPGPMIME=PGP/MIMEの
+statPGPMIME=PGP/MIME の
 statSigned=署名付き
 statEncrypted=暗号化
 statPlain=何もしない平文の
@@ -123,11 +122,11 @@
 offlineNote=オフラインです。下書きフォルダにメッセージを保存しますか？
 encryptKeysNote=注意: メッセージは次のユーザ、鍵で暗号化されます。: %S
 
-signFailed=Enigmailエラー; 暗号化/署名に失敗しました。何もしないで平文を送信しますか？
-acctNotConfigured=このIDについてOpenPGP(Enigmail)の設定がされていないようです。\n平文のまま（暗号化しないで）送信しますか？
+signFailed=Enigmailエラー; 暗号化・署名に失敗しました。何もしないで平文を送信しますか？
+acctNotConfigured=この ID について OpenPGP (Enigmail)の設定がされていないようです。\n平文のまま(暗号化しないで)送信しますか？
 recipientsSelectionHdr=暗号化のための受取人を指定してください。
 
-configureNow=このIDに対してOpenPGP security (Enigmail)がまだ設定されていません。今すぐ設定しますか？
+configureNow=この ID に対して OpenPGP セキュリティ(Enigmail)がまだ設定されていません。今すぐ設定しますか？
 
 signYes=メッセージを署名します
 signNo=メッセージを署名しません
@@ -151,8 +150,8 @@
 msgEncrypted=暗号化
 msgSignedAndEnc=署名かつ暗号化
 
-reloadImapMessage=復号/検証するために完全なIMAPメッセージを再読込しますか？
-reloadImapError=エラー - IMAP メッセージが復号/検証するには大きすぎます。
+reloadImapMessage=復号・検証するために完全な IMAP メッセージを再読込しますか？
+reloadImapError=エラー - IMAP メッセージが復号・検証するには大きすぎます。
 
 unverifiedSig=検証できない署名です
 incompleteDecrypt=復号が完了しませんでした。
@@ -160,80 +159,79 @@
 needKey=エラー - メッセージの復号に必要な鍵を選択してください。
 failedDecrypt=エラー - 復号に失敗しました。
 badPhrase=エラー - 無効なパスフレーズです。
-failedDecryptVerify=エラー - 復号／検証に失敗しました。
-viewInfo=; 詳細は、表示 > メッセージのセキュリティに関する情報　を確認してください。
+failedDecryptVerify=エラー - 復号・検証に失敗しました。
+viewInfo=; 詳細は、表示 -> メッセージのセキュリティに関する情報 を確認してください。
 
 decryptedMsg=メッセージを復号
 
 # Strings in enigmailNavigatorOverlay.js
-navEncryptError=メッセージの暗号化または／もしくは署名に失敗しました。\n
+navEncryptError=メッセージの暗号化もしくは署名に失敗しました。\n
 navDecryptError=メッセージの復号に失敗しました。\n
 
 # Strings in pref-enigmail.js
-uninstallConfirm=EnigMailに関連するすべてのファイルをMozillaコンポーネントおよびchromeディレクトリから削除しますか？\n\n警告: アプリケーションを終了し全てのウインドウをクローズします!\n\n警告:アプリケーションを終了し、すべてのウインドウが閉じます!
-uninstallFailOverlay=Enigmailのcommunicatorディレクトリにあるoverlay RDFファイルの削除に失敗しました。:chorome ディレクトリのjarファイルは削除されません。
+uninstallConfirm=EnigMail に関連するすべてのファイルを Mozilla コンポーネントおよび chrome ディレクトリから削除しますか？
+uninstallFailOverlay=Enigmail の communicator ディレクトリにある overlay RDF ファイルの削除に失敗しました。; chorome ディレクトリの jar ファイルは削除されません。
 uninstallFailDelete=ファイルの削除に失敗しました
-uninstallFail=Enigmailのアンインストールに失敗しました
-uninstallSuccess=Enigmailをアンインストールしました
-testNoSvc=EnigTest: Enigmailサービスにアクセス出来ませんでした。。
+uninstallFail=Enigmail のアンインストールに失敗しました
+uninstallSuccess=Enigmail をアンインストールしました
+testNoSvc=EnigTest: Enigmail サービスにアクセスできませんでした。。
 testNoEmail=EnigTest: テスト用のメールアドレスを設定してください。
-testSucceeded=Enigmailは正常に動作しています。詳細は、Enigmailメニューよりコンソールを立ち上げて確認してください。
-oldGpgVersion= Enigmailの初期化に失敗しました\n\nバージョンが %S のGnuPGを使用していますが、これは最新ではありません。EnigmailはGnuPGのバージョン1.2.5かそれよりも新しいバージョンを必要とします。GnuPGをアップグレードしてください。さもないとEnigmailは動作しません。
-jslibNeeded=この動作は、"Jslib"のバージョン %S 以上が必要です。http://jslib.mozdev.org/installation.html からダウンロード可能です。
+testSucceeded=Enigmail は正常に動作しています。詳細は、Enigmail メニューよりコンソールを立ち上げて確認してください。
+oldGpgVersion= Enigmail の初期化に失敗しました\n\nバージョンが %S の GnuPG を使用していますが、これは最新ではありません。Enigmail は GnuPG のバージョン 1.2.5 かそれよりも新しいバージョンを必要とします。GnuPG をアップグレードしてください。さもないと Enigmail は動作しません。
 locateGpg=GnuPG プログラムを指定する
-invalidGpgPath=GnuPG は設定されているパスでは実行できません。OpenPGPは GnuPG のパスを再設定するか、アプリケーションを再起動するまで無効となります。
-warningsAreReset=全ての警告はリセットされました
+invalidGpgPath=GnuPG は設定されているパスでは実行できません。OpenPGP は GnuPG のパスを再設定するか、アプリケーションを再起動するまで無効となります。
+warningsAreReset=すべての警告はリセットされました
 prefs.gpgFound=GnuPG が次のように見つかりました：%S
 prefs.gpgNotFound=GnuPG が見つかりませんでした
-prefs.warnAskNever=警告:このオプションを有効にすると、受取人の一人にでも鍵が見つからない場合に、一切の通知もなく暗号化されなくなります。OpenPGPはこのような事が起こっても一切通知致しません。
+prefs.warnAskNever=警告: このオプションを有効にすると、受取人の一人にでも鍵が見つからない場合に、一切の通知もなく暗号化されなくなります。OpenPGP はこのようなことが起こっても一切通知しません。
 
 # Strings used in components/enigmail.js
 # (said file also re-uses some strings from above)
 
-enterPass=OpenPGPのパスフレーズを入力してください
-enterPassOrPin=OpenPGPのパスフレーズ、またはスマートカードのPINを入力してください
-repeatPass=もう一度OpenPGPのパスフレーズを入力してください
-rememberPass=何もしない%S分間パスフレーズを記憶します
-enterAdminPin=スマートカードの管理者PINを入力してください
-enterCardPin=スマートカードのPINを入力してください
+enterPass=OpenPGP のパスフレーズを入力してください
+enterPassOrPin=OpenPGP のパスフレーズ、またはスマートカードの PIN を入力してください
+repeatPass=もう一度 OpenPGP のパスフレーズを入力してください
+rememberPass=何もしない %S 分間パスフレーズを記憶します
+enterAdminPin=スマートカードの管理者 PIN を入力してください
+enterCardPin=スマートカードの PIN を入力してください
 
-notInit=エラー - Enigmail機能はまだ初期化されていません
+notInit=エラー - Enigmail 機能はまだ初期化されていません
 badCommand=エラー - 暗号化コマンドは失敗しました
 cmdLine=コマンドラインと出力:
 notRequired=エラー - 暗号化は必要ありません
 notComplete=エラー - 鍵の生成が終了していません
 invalidEmail=エラー - 無効な電子メールアドレスです
 noPassphrase=エラー - パスフレーズが入力されていません
-noPGPblock=エラー - 有効なOpenPGPデータブロックが見つかりません。
+noPGPblock=エラー - 有効な OpenPGP データブロックが見つかりません。
 unverifiedReply=インデントされた(返信)部分がおそらく修正されています
 decryptToImport=復号ボタンをクリックしてメッセージ中の公開鍵をインポートしてください
 sigMismatch=エラー - 署名が一致しません
 cantImport=公開鍵のインポートに失敗しました\n\n
 messageSizeError=署名を検証するにはメッセージがあまりにも大きすぎます
 sc.noCardAvailable=スマートカードが見つかりません\nスマートカードを挿入して、もう一度操作を行ってください。
-sc.noReaderAvailable=スマートカードリーダが使用できません\nカードリーダーを接続し、スマートカードを挿入して、もう一度操作を行ってください。
+sc.noReaderAvailable=スマートカードリーダが使用できません\nカードリーダを接続し、スマートカードを挿入して、もう一度操作を行ってください。
 
-gpgNotFound=GnuPGプログラムを'%S'に見つけることが出来ませんでした。\nEnigmailの設定で、GnuPG実行パスが正しく設定されているかどうか確認してください。
-gpgNotInPath=GnuPGをパスの中から見つけられませんでした。\nEnigmailの設定で、GnuPG実行パスが正しく設定されているかどうか確認してください。
+gpgNotFound=GnuPG プログラムを '%S' に見つけることができませんでした。\nEnigmail の設定で、GnuPG 実行パスが正しく設定されているかどうか確認してください。
+gpgNotInPath=GnuPG をパスの中から見つけられませんでした。\nEnigmail の設定で、GnuPG 実行パスが正しく設定されているかどうか確認してください。
 enigmimeNotAvail=Enigmime サービスが使用できません
-gpgAgentNotStarted=使用しているGnuPG バージョン %Sで必要なgpg-agentを開始できません。.
+gpgAgentNotStarted=使用している GnuPG バージョン %S で必要な gpg-agent を開始できません。
 
 prefUntrusted=信頼していない
 prefRevoked=廃止済み
 prefExpiredKey=期限切れの鍵
 prefExpired=期限切れ
-prefGood=%Sの署名が一致しました
-prefBad=%Sの署名が一致しません
+prefGood=%S の署名が一致しました
+prefBad=%S の署名が一致しません
 
 failFingerprint=エラー - フィンガープリント抽出のコマンド実行に失敗しました
 failMultiple=エラー -%S に対して複数の鍵が見つかりました
 failNoKey=エラー - %S の鍵が見つかりません
-failOnlyGPG=エラー - GnuPGだけが鍵サーバからキーを受け取れます
+failOnlyGPG=エラー - GnuPG だけが鍵サーバからキーを受け取ることができます
 failCancel=エラー - ユーザによって鍵の受け取りが中止されました
 failNoServer=エラー - 鍵を受け取るための鍵サーバが指定されていません
-failNoID=エラー - 鍵を受け取るためのIDが指定されていません
+failNoID=エラー - 鍵を受け取るための ID が指定されていません
 failKeyExtract=エラー - 鍵の展開コマンドに失敗しました
-notFirstBlock=エラー - 最初のOpenPGPブロックは公開鍵ではありません
+notFirstBlock=エラー - 最初の OpenPGP ブロックは公開鍵ではありません
 importKeyConfirm=メッセージ中に埋め込まれた鍵をインポートしますか？
 failKeyImport=エラー - 鍵のインポートに失敗しました
 fileWriteFailed=ファイル %S への書き込みに失敗しました
@@ -243,9 +241,9 @@
 importKey=公開鍵 %S を鍵サーバからインポートします：
 uploadKey=公開鍵 %S を鍵サーバへ送ります:
 keyId=鍵ID
-keyAndSigDate=鍵Id: 0x%S / %Sに署名されました
+keyAndSigDate=鍵 ID: 0x%S / %S に署名されました
 keyFpr=Key フィンガープリント: %S
-photoFor=%S のOpenPGP Photo ID
+photoFor=%S の OpenPGP Photo ID
 noEmailProvided=メールアドレスが入力されていません！
 invalidRecp=不正な受取人: %S
 
@@ -254,23 +252,23 @@
 createdHeader=生成されました
 keyInvalid=不正な鍵
 keyDisabled=無効化された鍵
-atLeastOneKey=鍵が一つも選択されていません。少なくとも一つの鍵を選択する必要があります。
+atLeastOneKey=鍵が 1 つも選択されていません。少なくとも 1 つの鍵を選択する必要があります。
 
 # Strings used in enigmailAttachmentDialog.js
-pgpMimeNote=注意: PGP/MIME は限られたメーラでしかサポートされていません! Windowsであれば、Enigmail、Sylpheed、Pegasus、それと Mulberry がサポートされていることで知られています。Linux/UNIX と Mac OS X のポピュラーなメーラはサポートしています。よくわからない場合は、%S オプションを選択してください。
-first=１番目の
-second=２番目の
+pgpMimeNote=注意: PGP/MIME は限られたメーラでしかサポートされていません！Windows であれば、Enigmail、Sylpheed、Pegasus、それと Mulberry がサポートされていることで知られています。Linux/UNIX と Mac OS X のポピュラーなメーラはサポートしています。よくわからない場合は、%S オプションを選択してください。
+first=1 番目の
+second=2 番目の
 
 # Strings used in am-enigprefs.js
-encryptKeyHeader=暗号化するOpenPGP鍵の選択
+encryptKeyHeader=暗号化する OpenPGP 鍵の選択
 identityName=Identity: %S
 
 # Strings used in enigmailSingleRcptSettings.js
 noEncryption=暗号化を有効にしましたが、鍵を選択していません。%S へ送付するメールを暗号化するためには、ひとつないしいくつかの有効な鍵を鍵リストから選択する必要があります。%S への暗号化を無効にしますか？
 noKeyToUse=(無し - 暗号化しない)
 noEmptyRule=空のルールは無効です。ルール欄にひとつの電子メールアドレスを設定してください。
-invalidAddress=入力した電子メールアドレスが無効です。受取人の名前は設定できません。電子メールアドレスだけにしてください。例:\n 無効な例：日本 花子 <hanako.nippon@address.net>\n正しい例: hanako.nippon@address.net
-noCurlyBrackets=中括弧{}は特別な意味を持ちますので、電子メールアドレスに使用しないでください。このルールに当てはまる時の動作を修正したいする場合は、'受取人が上記アドレス...' オプションを使用してください。\n  詳細な情報はヘルプボタンを押してください。
+invalidAddress=入力した電子メールアドレスが無効です。受取人の名前は設定できません。電子メールアドレスだけにしてください。例:\n 無効な例: 日本 花子 <hanako.nippon@address.net>\n正しい例: hanako.nippon@address.net
+noCurlyBrackets=中括弧{}は特別な意味を持ちますので、電子メールアドレスに使用しないでください。このルールに当てはまる時の動作を修正したいする場合は、'受取人が上記アドレス...' オプションを使用してください。\n詳細な情報はヘルプボタンを押してください。
 
 # Strings used in enigmailRulesEditor.js
 never=常にしない
@@ -281,30 +279,32 @@
 negateRule=Not
 
 # Strings used in enigmailSearchKey.js
-needOnline=選択された機能はオフラインモードでは、使用できません。オンラインのときにもう一度試してください。
-protocolNotSupported=選択したプロトコル '%S://' はが使用するプロトコルは、OpenPGP鍵をダウンロード用にはサポートされていません。
-gpgkeysDisabled=　次のオプションを有効にすると良いかもしれません 'extensions.enigmail.useGpgKeysTool'.
-noKeyserverConn=鍵サーバ %S に接続出来ませんでした。
+needOnline=選択された機能はオフラインモードでは使用できません。オンラインのときにもう一度試してください。
+protocolNotSupported=選択したプロトコル '%S://' は、OpenPGP 鍵のダウンロード用にはサポートされていません。
+gpgkeysDisabled=　次のオプションを有効にすると良いかもしれません。'extensions.enigmail.useGpgKeysTool'
+noKeyserverConn=鍵サーバ %S に接続できませんでした。
 keyDownloadFailed=鍵サーバから鍵をダウンロードすることに失敗しました。ステータスメッセージは、以下です:\n%S
-noKeyFound=残念ながら、指定された検索基準に適合する鍵を見つけることが出来ませんでした。\n鍵IDは先頭に"0x"がつくことに注意してください(例. 0xABCDEF12).
+internalError=内部エラーが発生しました。鍵をダウンロードすることができませんでした。
+noKeyFound=残念ながら、指定された検索基準に適合する鍵を見つけることができませんでした。\n鍵 ID は先頭に "0x" がつくことに注意してください(例: 0xABCDEF12)。
 
 # gpgkeys_%S is one of the gpg command line tools gpgkeys_hkp, gpgkeys_ldap, etc.
-gpgKeysFailed=鍵サーバでの検索もしくはダウンロードに失敗しました。: コマンド:gpgkeys_%S は実行されませんでした。
+gpgKeysFailed=鍵サーバでの検索もしくはダウンロードに失敗しました。: コマンド: gpgkeys_%S は実行されませんでした。
 
 
 # Strings in enigmailEditKeyTrustDlg.xul
-setKeyTrustFailed=所有者の信用度を設定出来ませんでした
+setKeyTrustFailed=所有者の信用度を設定できませんでした
 setKeyTrustOK=所有者の信用度を設定しました
 
 # Strings in enigmailSignKeyDlg.xul
 signKeyFailed=鍵への署名に失敗しました
 signKeyOK=鍵の署名に成功しました
 undefinedError=未定義エラーが発生しました。
-keyAlreadySigned=この鍵は既に署名されています。２度は署名できません。
+keyAlreadySigned=この鍵は既に署名されています。2 度は署名できません。
 noSignKeyExpired=この鍵は期限切れです。有効な鍵のみ署名可能です。
 
 
 # Strings in enigmailKeyManager.js
+keyMan.loadingKeys=鍵を読み込み中です。しばらくお待ちください...
 keyValid.unknown=不明
 keyValid.invalid=不正
 keyValid.disabled=無効
@@ -314,82 +314,80 @@
 
 keyTrust.untrusted=信用していない
 keyTrust.marginal=ある程度の信用
-keyTrust.full=十分に信用
-keyTrust.ultimate=究極的に信用
+keyTrust.full=完全に信用
+keyTrust.ultimate=絶対的に信用
 keyType.public=公開鍵
 keyType.publicAndSec=公開鍵/秘密鍵
 keyMan.enableKey=鍵を有効化
 keyMan.disableKey=鍵を無効化
 userAtt.photo=ユーザー属性(JPEG イメージ)
 
-asciiArmorFile=ASCII形式(*.asc)
+asciiArmorFile=ASCII 形式(*.asc)
 gnupgFile=GnuPG ファイル
 saveRevokeCertAs=失効証明書を生成して保存
-revokeCertOK=失効証明書を生成しました。これは公開鍵を無効にするために使用できます。たとえば、秘密鍵をなくしてしまったときなどに使用すると良いでしょう。\n\nこれを、CD-Rや、フロッピーディスクのような安全に保存できるメディアに移してしまってください。もし、誰かがこの失効証明書を手に入れた場合、あなたの鍵を使えなくされる恐れがあります。
+revokeCertOK=失効証明書を生成しました。これは公開鍵を無効にするために使用できます。たとえば、秘密鍵をなくしてしまったときなどに使用すると良いでしょう。\n\nこれを、CD-R や、フロッピーディスクのような安全に保存できるメディアに移してしまってください。もし、誰かがこの失効証明書を手に入れた場合、あなたの鍵を使えなくされる恐れがあります。
 revokeCertFailed=失効証明書の作成に失敗しました。
 
-addUidOK=ユーザーIDの追加に成功しました
-addUidFailed=ユーザーIDの追加に失敗しました
-noKeySelected=選択した操作を実行するには、少なくとも一つの鍵を選択する必要があります
+addUidOK=ユーザー ID の追加に成功しました
+addUidFailed=ユーザー ID の追加に失敗しました
+noKeySelected=選択した操作を実行するには、少なくとも 1 つの鍵を選択する必要があります
 exportToFile=鍵をファイル名へ書き出す
-exportSecretKey=保存したOpenPGP鍵ファイルに秘密鍵を含めますか？
+exportSecretKey=保存した OpenPGP 鍵ファイルに秘密鍵を含めますか？
 saveKeysOK=鍵を保存しました
 saveKeysFailed=鍵の保存に失敗しました
 importKeysFailed=インポートに失敗しました
-enableKeyFailed=鍵の有効化／無効化に失敗しました
+enableKeyFailed=鍵の有効化/無効化に失敗しました
 specificPubKeyFilename=%S (0x%S) 公開鍵
-specificPubSecKeyFilename=%S (0x%S) 公開鍵-秘密鍵
-
-#ファイル名なので英語のまま
+specificPubSecKeyFilename=%S (0x%S) 公開鍵/秘密鍵
 defaultPubKeyFilename=Exported-public-keys
 defaultPubSecKeyFilename=Exported-public-and-secret-keys
-noSecretKeys=秘密鍵が見つかりません。 \n\n 今あなたの鍵を生成しますか？
+noSecretKeys=秘密鍵が見つかりません。\n\n今あなたの鍵を生成しますか？
 
 sendKeysOk=鍵を送りました
 sendKeysFailed=鍵を送れませんでした
 receiveKeysOk=鍵をアップデートしました
-receiveKeysFailed=鍵をダウンロード出来ませんでした
+receiveKeysFailed=鍵をダウンロードできませんでした
 
 importFromClip=クリップボードから鍵を取り込みますか？
 copyToClipbrdFailed=選択した鍵をクリップボードへコピーできませんでした。
 copyToClipbrdOK=鍵をクリップボードにコピーしました。
 
 deleteSecretKey=警告：あなたは秘密鍵を削除しようとしています。\nもしあなたの秘密鍵を削除した場合、あなたの鍵で暗号化されたすべてのメッセージを復号できません。\n\n本当に秘密鍵と公開鍵の両方を削除しますか？\n'%S'？
-deleteMix=警告： あなたは秘密鍵を削除しようとしています。\n秘密鍵を削除すると暗号化されたメールを復号出来なくなります。\n\n本当に選択した秘密鍵と公開鍵を削除しますか？
+deleteMix=警告： あなたは秘密鍵を削除しようとしています。\n秘密鍵を削除すると暗号化されたメールを復号できなくなります。\n\n本当に選択した秘密鍵と公開鍵を削除しますか？
 deletePubKey=公開鍵を削除しますか？ "%S"
 deleteSelectedPubKey=選択した公開鍵を削除しますか？
 deleteKeyOk=鍵を削除しました
 deleteKeyFailed=鍵を削除できませんでした
-revokeKeyAsk=この機能は失効証明書を生成および取り込みをします。鍵%Sを本当に失効させますか？
-revokeKeyOk=鍵は失効しました。もし、あなたの公開鍵が鍵サーバで利用可能であれば、再アップロードする事を推奨します。そうすることにより、他の人が失効していることが分かるようになります。
-revokeKeyFailed=鍵を失効出来ませんでした
+revokeKeyAsk=この機能は失効証明書を生成および取り込みます。鍵 %S を本当に失効させますか？
+revokeKeyOk=鍵は失効しました。もし、あなたの公開鍵が鍵サーバで利用可能であれば、再アップロードする事を推奨します。そうすることにより、他の人が失効していることがわかるようになります。
+revokeKeyFailed=鍵を失効できませんでした
 uploadingKey=鍵のアップロード...
 downloadingKey=鍵のダウンロード...
 keyserverAccessAborted=中止しました
-refreshAllQuestion=鍵が一つも選択されていません。全ての鍵をリフレッシュしますか？
-refreshKey.warn=警告: 鍵の数や回線速度にもよりますが、全ての鍵のリフレッシュはとても長い時間がかかるかも知れません。\n\n続けますか？
+refreshAllQuestion=鍵が 1 つも選択されていません。すべての鍵を更新しますか？
+refreshKey.warn=警告: 鍵の数や回線速度にもよりますが、すべての鍵の更新はとても長い時間がかかるかも知れません。\n\n続けますか？
 
 # Strings in enigmailViewKeySigDlg.xul
 keySignatureLocal=ローカル
 keySignatureExportable=エクスポート可能
 keySignatureNoKey=鍵がありません
-userIdNotFound=(ユーザーIDが見つかりません)
-retrieveKeyConfirm=鍵が利用出来ません。 - 鍵サーバーからダウンロードしますか？
+userIdNotFound=(ユーザー ID が見つかりません)
+retrieveKeyConfirm=鍵が利用できません。- 鍵サーバーからダウンロードしますか？
 
 # Strings in enigmailManageUidDlg.xul
-changePrimUidFailed=主に使う鍵のユーザーIDの変更に失敗しました
-changePrimUidOK=主に使う鍵のユーザーIDを変更しました
-deleteUidFailed=ユーザID %S の削除に失敗しました
-deleteUidOK=ユーザID %S を削除しました
-revokeUidFailed=ユーザID %S を失効させることが出来ませんでした
-revokeUidOK=ユーザID %S を失効させました。もし、あなたの公開鍵が鍵サーバで利用可能であれば、再アップロードする事を推奨します。そうすることにより、他の人が失効していることが分かるようになります。
-revokeUidQuestion=本当にユーザID %S を失効させますか？
-deleteUidQuestion=本当にユーザID %S を削除しますか？\n\n注意：公開鍵を鍵サーバへ送信しているのであれば、ユーザIDの削除は何の変化も起こりません。この場合、"鍵の失効"を使用してください。 
+changePrimUidFailed=主に使う鍵のユーザー ID の変更に失敗しました
+changePrimUidOK=主に使う鍵のユーザー ID を変更しました
+deleteUidFailed=ユーザ ID %S の削除に失敗しました
+deleteUidOK=ユーザ ID %S を削除しました
+revokeUidFailed=ユーザ ID %S を失効させることができませんでした
+revokeUidOK=ユーザ ID %S を失効させました。もし、あなたの公開鍵が鍵サーバで利用可能であれば、再アップロードする事を推奨します。そうすることにより、他の人が失効していることがわかるようになります。
+revokeUidQuestion=本当にユーザ ID %S を失効させますか？
+deleteUidQuestion=本当にユーザ ID %S を削除しますか？\n\n注意：公開鍵を鍵サーバへ送信しているのであれば、ユーザ ID の削除は何の変化も起こりません。この場合、"鍵の失効"を使用してください。 
 
 # Strings in enigmailKeyDetailsDlg.xul
 keyTypePublic=公開鍵
 keyTypeSubkey=サブ鍵
-keyTypePair=公開鍵／秘密鍵のペア
+keyTypePair=公開鍵/秘密鍵のペア
 keyExpiryNever=無期限
 keyAlgorithm_1=RSA
 keyAlgorithm_2=RSA
@@ -400,35 +398,35 @@
 
 # Strings in enigmailGenCardKey.xul
 keygen.started=鍵を生成中です。しばらくお待ちください...
-keygen.completed=鍵を生成しました。新しい鍵ＩＤは次の通りです: 0x%S
+keygen.completed=鍵を生成しました。新しい鍵 ID は次の通りです: 0x%S
 keygen.keyBackup=%S として鍵をバックアップしました。
 keygen.passRequired=スマートカード以外の場所にバックアップをとるのであれば、パスフレーズを指定してください。
 
 # Strings in enigmailSetCardPin.xul
-cardPin.dontMatch=入力されたPINが一致しません。再入力してください。
-cardPin.minLength=PINは少なくとも %S 文字以上の英数字でなければなりません。
-cardPin.processFailed=PINの変更に失敗しました。
+cardPin.dontMatch=入力された PIN が一致しません。再入力してください。
+cardPin.minLength=PIN は少なくとも %S 文字以上の英数字でなければなりません。
+cardPin.processFailed=PIN の変更に失敗しました。
 
 # Strings in enigRetrieveProgress.xul
-keyserverProgress.refreshing=鍵のリフレッシュ中です。しばらくお待ち下さい
+keyserverProgress.refreshing=鍵の更新中です。しばらくお待ち下さい
 keyserverProgress.uploading=鍵のアップロード中です、しばらくお待ち下さい
-keyserverTitle.refreshing=鍵のリフレッシュ
+keyserverTitle.refreshing=鍵の更新
 keyserverTitle.uploading=鍵のアップロード
 
 # Strings in enigmailSetupWizard
-setupWizard.gpgNotFound=GnuPGが見つかりませんでした。パスを設定してください
+setupWizard.gpgNotFound=GnuPG が見つかりませんでした。パスを設定してください
 passphrase.min8keys=パスフレーズには少なくとも８文字指定してください。
-setupWizard.applyAllId=OpenPGPを全てのIDに対して有効化する
-setupWizard.applySomeId=OpenPGPを次のIDに対して有効とする: %S
-setupWizard.applySingleId=OpenPGPをあなたの電子メールアカウントに対して有効化する
-setupWizard.setAllPrefs=アプリケーションの推奨設定を全て適用
+setupWizard.applyAllId=OpenPGP をすべての ID に対して有効化する
+setupWizard.applySomeId=OpenPGP を次の ID に対して有効とする: %S
+setupWizard.applySingleId=OpenPGP をあなたの電子メールアカウントに対して有効化する
+setupWizard.setAllPrefs=アプリケーションの推奨設定をすべて適用
 setupWizard.setSomePrefs=アプリケーションの推奨設定を選択された物のみ適用
 setupWizard.setNoPrefs=アプリケーションの設定を変更しない
-setupWizard.createKey=有効期間が５年の新しい2048ビットのOpenPGP鍵の生成
-setupWizard.useKey=署名にIDが%SのOpenPGP鍵を使用
-setupWizard.encryptAll=デフォルトで全ての電子メールを暗号化
+setupWizard.createKey=有効期間が 5 年の新しい 2048 ビットの OpenPGP 鍵の生成
+setupWizard.useKey=署名に ID が %S の OpenPGP 鍵を使用
+setupWizard.encryptAll=デフォルトですべての電子メールを暗号化
 setupWizard.encryptNone=デフォルトでは電子メールを暗号化しない
-setupWizard.signAll=デフォルトで全ての電子メールに署名
+setupWizard.signAll=デフォルトですべての電子メールに署名
 setupWizard.signNone=デフォルトでは電子メールに署名しない
-setupWizard.reallyCancel=本当にOpenPGPセットアップウィザードを中止しますか？
-setupWizard.locateGpg=ウィザードはGnuPG実行ファイルを見つけることが出来ませんでした。次のダイアログに手動で場所を入力してください。もし未だインストールされていないようでしたら、 http://www.gnupg.org を参照することをお勧めします。
+setupWizard.reallyCancel=本当に OpenPGP セットアップウィザードを中止しますか？
+setupWizard.locateGpg=ウィザードは GnuPG 実行ファイルを見つけることができませんでした。次のダイアログに手動で場所を入力してください。もしまだインストールされていないようでしたら、 http://www.gnupg.org を参照することをお勧めします。
diff -r -u enigmail/lang/ja-JP/help/compose.html enigmail-ja-JP/lang/ja-JP/help/compose.html
--- enigmail/lang/ja-JP/help/compose.html	2007-04-26 05:04:46.000000000 +0900
+++ enigmail-ja-JP/lang/ja-JP/help/compose.html	2008-01-05 21:04:35.001882100 +0900
@@ -1,17 +1,17 @@
 <html>
-<head><title>Enigmail Help: Message Composition</title>
+<head><title>Enigmail ヘルプ: メールの作成</title>
 </head>
 <body>
 <h1>Enigmail ヘルプ</h1>
 
-<h3>メールを作成するときのEnigmailの使用方法</h3>
+<h3>メールを作成するときの Enigmail の使用方法</h3>
 
 <ul>
-  <li><b>メール作成画面でのEnigmailメニュー</b>
+  <li><b>メール作成画面での Enigmail メニュー</b>
   <ul>
-    <li><b>このメッセージを署名する</b>: メールに署名をする／しないを設定します。署名できなかった時には通知します。
+    <li><b>このメッセージを署名する</b>: メールに署名をする/しないを設定します。署名できなかった時には通知します。
     </li>
-    <li><b>このメッセージを暗号化する</b>: 送信前にすべての受取人に関して暗号化する／しないを設定します。暗号化できなかったときは通知します。
+    <li><b>このメッセージを暗号化する</b>: 送信前にすべての受取人に関して暗号化する/しないを設定します。暗号化できなかったときは通知します。
 	<ul>
 	<p>もし <em>「必要なら選択肢を表示する」</em> オプションが <b>詳細設定
 	-&gt; 鍵の選択タブ</b>で設定されていて、公開鍵を持っていない受取人が送付先アドレスに含まれていた場合、鍵一覧を表示します。</p>
@@ -19,18 +19,18 @@
 	-&gt; 鍵の選択タブ</b>で設定されていて、公開鍵を持っていない受取人が送付先アドレスに含まれていた場合、メッセージは暗号化しないで送付します。</p>
 	</ul>
     </li>
-    <li><b>PGP/MIMEをこのメッセージに使う</b>: 
+    <li><b>PGP/MIME をこのメッセージに使う</b>: 
 	<a href="http://community.roxen.com/developers/idocs/rfc/rfc3156.html" target="_blank">PGP/MIME</a> 
-	をこのメッセージに使用する／しないを設定します。
+	をこのメッセージに使用する/しないを設定します。
 	<ul>
-	<p>もし、受取人がPGP/MIMEフォーマットを読むことが出来ると知っているときは、このオプションを使用してください。</p>
+	<p>もし、受取人が PGP/MIME フォーマットを読むことができると知っているときは、このオプションを使用してください。</p>
 	<p>この設定は <b>詳細設定
-	-&gt; PGP/MIME タブ</b> の <em>可能なら PGP/MIMEを使用する</em> や <em>常に PGP/MIMEを使用する</em>とは、連動していません。</p>
+	-&gt; PGP/MIME タブ</b> の <em>可能なら PGP/MIME を使用する</em> や <em>常に PGP/MIME を使用する</em>とは、連動していません。</p>
 	</ul></li>
     <li><b>デフォルト作成オプション</b>: サブメニュー
     </p>
     <ul>
-      <li><b>署名/暗号化オプション...</b>: <b>アカウント設定 -&gt;
+      <li><b>署名・暗号化オプション...</b>: <b>アカウント設定 -&gt;
 	  OpenPGP オプション</b> へのショートカットです。
       </li>
       <li><b>送信オプション...</b>: <b>詳細設定 -&gt;
@@ -44,10 +44,10 @@
       </li>
 	  </li>
     </ul>
-    <li><b>暗号化を元に戻す</b>: もし、メールの送信に失敗した時、たとえばPOPサーバが要求を拒否した時など、Enigmailはそのことが分からないので、暗号化されたメールをメール作成ウインドウにそのまま表示し続けます。このメニューを選ぶことにより暗号化・署名を元に戻し、メール作成ウインドウに元の文書を表示します。<br>
+    <li><b>暗号化を元に戻す</b>: もし、メールの送信に失敗した時、たとえば POP サーバが要求を拒否した時など、Enigmail はそのことが分からないので、暗号化されたメールをメール作成ウインドウにそのまま表示し続けます。このメニューを選ぶことにより暗号化・署名を元に戻し、メール作成ウインドウに元の文書を表示します。<br>
     <em>暫定回避策として、このメニューは暗号化されたメッセージに対して返信する時に、強制的に復号することにも使用できます。</em>
     </li>
-    <li><b>公開鍵の挿入</b>: メッセージ作成画面のカーソルの場所へアスキー形式の公開鍵を挿入します。挿入する公開鍵の電子メールアドレスを選択するポップアップ画面がでます。この方法によって挿入された公開鍵は、受け取り側のEnigmailによって自動的に認識されます。公開鍵を挿入した後でも、必要に応じてそのメールを署名および暗号化することができます。ただし、ひとつのメッセージに複数の公開鍵のブロック挿入しないでください。ポップアップ画面で、複数の電子メールアドレスをチェックボックスで指定するようにしてください。
+    <li><b>公開鍵の挿入</b>: メッセージ作成画面のカーソルの場所へアスキー形式の公開鍵を挿入します。挿入する公開鍵の電子メールアドレスを選択するポップアップ画面がでます。この方法によって挿入された公開鍵は、受け取り側の Enigmail によって自動的に認識されます。公開鍵を挿入した後でも、必要に応じてそのメールを署名および暗号化することができます。ただし、ひとつのメッセージに複数の公開鍵のブロック挿入しないでください。ポップアップ画面で、複数の電子メールアドレスをチェックボックスで指定するようにしてください。
     </li>
     <li><b>パスフレーズのクリア</b>: キャッシュされているパスフレーズをクリアします。複数のパスフレーズを使用しているときに便利です。
     </li>
@@ -58,7 +58,7 @@
 </ul>
 <hr/>
 <p>
-更なるヘルプは以下のサイトで利用できます（英語）
+更なるヘルプは以下のサイトで利用できます(英語)
 <a href="http://enigmail.mozdev.org/help.html" target="_blank">Enigmail Help web page</a>
 </p>
 </body>
diff -r -u enigmail/lang/ja-JP/help/editRcptRule.html enigmail-ja-JP/lang/ja-JP/help/editRcptRule.html
--- enigmail/lang/ja-JP/help/editRcptRule.html	2007-04-26 05:04:46.000000000 +0900
+++ enigmail-ja-JP/lang/ja-JP/help/editRcptRule.html	2008-01-05 21:09:41.984292400 +0900
@@ -1,22 +1,22 @@
 <html>
-<head><title>Enigmail Help: Edit OpenPGP Rule</title>
+<head><title>Enigmail ヘルプ: OpenPGP ルールの編集</title>
 </head>
 <body>
 <h1>Enigmail ヘルプ</h1>
 
-<h3>Enigmail ルールエディッタ: OpenPGP ルールの編集</h3>
-<p>ルールエディッタで、受け取り人毎の初期設定（暗号化、署名、PGP/MIMEを使用する・しない）および使用するOpenPGP鍵を指定出来ます。このダイアログで一人の受取人、および同様な方法でグループにに対して設定できます。
+<h3>Enigmail ルールエディタ: OpenPGP ルールの編集</h3>
+<p>ルールエディタで、受け取り人毎の初期設定（暗号化、署名、PGP/MIME を使用する/しない）および使用する OpenPGP 鍵を指定できます。このダイアログで 1 人の受取人、および同様な方法でグループに対して設定できます。
 </p>
 <ul>
-  <li><span style="font-weight: bold;">OpenPGP ルールを適用する</span>: 受取人のe-mail
-    アドレスを入力してください。 (ただし、名前は入力しないでください。例:
-    <tt>somebody@email.domain</tt>) 
+  <li><span style="font-weight: bold;">OpenPGP ルールを適用する</span>: 受取人のメール
+    アドレスを入力してください(ただし、名前は入力しないでください。例:
+    <tt>somebody@email.domain</tt>)。
     半角スペースで区切って複数のアドレスを入力することもできます。
-    ここで指定するアドレスは、ドメインセクション(@の右側）だけを指定できます。
-    そうすることにより、同じドメインの(@マークの右側が同じ)どんなアドレスにもルールを
+    ここで指定するアドレスは、ドメインセクション(@ の右側)だけを指定できます。
+    そうすることにより、同じドメインの(@ マークの右側が同じ)どんなアドレスにもルールを
     適用することができます。
-    例えば <tt>@email.domain </tt> と入力した場合、 <tt>body@email.domain</tt>,
-    <tt>somebody@email.domain</tt>, <tt>anybody@email.domain</tt>などにもルールが適用されます。
+    例えば <tt>@email.domain</tt> と入力した場合、<tt>body@email.domain</tt>,
+    <tt>somebody@email.domain</tt>, <tt>anybody@email.domain</tt> などにもルールが適用されます。
   </li>
   <li><span style="font-weight: bold;">受取人が ... のときにルールを適用</span>: 
     電子メールアドレスの適用方法を指定します。
@@ -42,7 +42,7 @@
 
   </li>
   <li><span style="font-weight: bold;">当てはまるアドレスについては、次のルールを続いて適用する:</span><br>
-      これにチェックをすると、<em>以下のOpen PGP鍵を使用する</em>の欄で鍵IDの指定をする
+      これにチェックをすると、<em>以下の Open PGP 鍵を使用する</em>の欄で鍵 ID の指定をする
       必要がなくなります。
       電子メールアドレスは、送信時にチェックされ、その電子メールアドレスについてのルールが
       続いて適用されます。
@@ -52,12 +52,12 @@
           適用するかチェックされなくなります。
 　　　　　ルール処理は次の受取人から行われることになります。
   </li>
-  <li><span style="font-weight: bold;">以下のOpenPGP鍵を使用する:</span><br>
-	  <em>鍵の選択(s)..</em> ボタンをクリックし、暗号化に使用する受取人の鍵を選択してください。
+  <li><span style="font-weight: bold;">以下の OpenPGP 鍵を使用する:</span><br>
+	  <em>鍵の選択(s)...</em> ボタンをクリックし、暗号化に使用する受取人の鍵を選択してください。
 	  既に述べたように、マッチするアドレスに対してこれ以上のルール処理はされません。
   </li>
-  <li><span style="font-weight: bold;">署名のデフォルト</span>: 署名する・しないを
-    決定します。 これはメッセージ作成画面の設定を上書きするなどに利用されます。 設定値は:
+  <li><span style="font-weight: bold;">署名のデフォルト</span>: 署名する/しないを
+    決定します。これはメッセージ作成画面の設定を上書きするなどに利用されます。 設定値は:
   </li>
   <ul>
     <li><i>しない</i>: 例えメッセージ作成画面で設定しても署名をしません。
@@ -72,23 +72,23 @@
   </ul>
 </ul>
 <div style="margin-left: 40px;">この署名に関する設定はマッチするすべてのルールに
-対して適用されます。もし署名をしないルールが1つでもあれば、他の署名をするルールがマッチしても、署名はされません。(例え、<i>常に</i>があってもです。)
+対して適用されます。もし署名をしないルールが 1 つでもあれば、他の署名をするルールがマッチしても、署名はされません(例え、<i>常に</i>があってもです)。
 </div>
 <ul>
-  <li><span style="font-weight: bold;">暗号化</span>: 暗号化のする・しないを
+  <li><span style="font-weight: bold;">暗号化</span>: 暗号化する/しないを
     決定します。設定可能な項目と意味は、署名と同一です。</li>
   <li><span style="font-weight: bold;">PGP/MIME</span>: PGP/MIME (RFC 3156)
     を用いてメッセージをエンコードするかどうかを決定します。
-    PGP/MIME が無効の場合、メッセージはインラインPGPを用いて行われます。
+    PGP/MIME が無効の場合、メッセージはインライン PGP を用いて行われます。
     設定可能な項目と意味は、署名と同一です。
   </li>
 </ul>
-<p>こららのルールは<em>OpenPGP ルールエディタ</em>に表示されている順に処理されます。
-ルールに受取人がマッチし、OpenPGP鍵のIDを含み、加えて設定された鍵IDを使用している場合には、その受取人に関してはそれ以上のルールは考慮されません。
+<p>こららのルールは <em>OpenPGP ルールエディタ</em>に表示されている順に処理されます。
+ルールに受取人がマッチし、OpenPGP 鍵の ID を含み、加えて設定された鍵 ID を使用している場合には、その受取人に関してはそれ以上のルールは考慮されません。
 </p>
 <hr/>
 <p>
-更なるヘルプは以下のサイトで利用できます（英語）
+更なるヘルプは以下のサイトで利用できます(英語)
 <a href="http://enigmail.mozdev.org/pgprules_file.html" target="_blank">Enigmail Per-Recipient Settings page</a>
 </p>
 </body>
diff -r -u enigmail/lang/ja-JP/help/messenger.html enigmail-ja-JP/lang/ja-JP/help/messenger.html
--- enigmail/lang/ja-JP/help/messenger.html	2007-04-26 05:04:46.000000000 +0900
+++ enigmail-ja-JP/lang/ja-JP/help/messenger.html	2008-01-05 21:15:31.375726600 +0900
@@ -1,33 +1,33 @@
 <html>
-<head><title>Enigmail Help: Message Reading</title>
+<head><title>Enigmail ヘルプ: メッセージを読む</title>
 </head>
 <body>
-<h1>Enigmail Help</h1>
+<h1>Enigmail ヘルプ</h1>
 
-<h3>メッセージを読む時のEnigmailの使用方法</h3>
+<h3>メッセージを読む時の Enigmail の使用方法</h3>
 <ul>
   <li><b>メインウインドウの復号ボタン</b><br />
-    このボタンをはいくつかの用途で使われます。: 暗号化、検証、または公開鍵のインポートなどです。通常、暗号化／検証は自動的に行われます。設定によって無効にすることも可能です。しかし、失敗した時には、短いエラーメッセージがEngimail状態表示に表示されるだけです。このボタンをクリックすることで、GnuPGコマンドの出力結果を含めて詳細なエラーメッセージを表示します。
+    このボタンをはいくつかの用途で使われます。: 暗号化、検証、または公開鍵のインポートなどです。通常、暗号化/検証は自動的に行われます。設定によって無効にすることも可能です。しかし、失敗した時には、短いエラーメッセージが Engimail に表示されるだけです。このボタンをクリックすることで、GnuPG コマンドの出力結果を含めて詳細なエラーメッセージを表示します。
 </li>
   <li><b>メッセージヘッダのペンと鍵のアイコン</b><br />
     メッセージヘッダに表示されている <em>ペン</em> と <em>鍵</em> のアイコンは、あなたが読んでいるメッセージの署名が正しく、署名や暗号化されているかを示しています。もしそのメッセージが署名された後に改ざんされている場合、<em>ペン</em>のアイコンは<em>折れたペン</em>のアイコンとして表示され問題を示します。ペンや鍵のアイコンを右クリックすることで、以下のメニューが表示されます。:
   <ul>
-        <li><em>OpenPGP セキュリティ情報</em>: GnuPGがそのメッセージに対して出力した結果を表示します。</li>
+        <li><em>OpenPGP セキュリティ情報</em>: GnuPG がそのメッセージに対して出力した結果を表示します。</li>
         <li><em>OpenPGP セキュリティ情報をコピー</em>: GnuPG の出力をクリップボードにコピーします。返信に貼るなどに利用できます。</li>
-        <li><em>OpenPGP Photo IDを表示</em>: 公開鍵に写真が埋め込まれていれば、メッセージの送信者の<em>Photo ID</em> を表示します。(<em>このオプションは写真が公開鍵に埋め込まれている場合に有効です。)</em></li>
-        <li><em>S/MIME セキュリティ情報</em>: このメッセージのS/MIME セキュリティ情報を表示します。</li>
+        <li><em>OpenPGP Photo ID を表示</em>: 公開鍵に写真が埋め込まれていれば、メッセージの送信者の <em>Photo ID</em> を表示します。(<em>このオプションは写真が公開鍵に埋め込まれている場合に有効です。)</em></li>
+        <li><em>S/MIME セキュリティ情報</em>: このメッセージの S/MIME セキュリティ情報を表示します。</li>
   </ul>
-      <p>もしあなたが <em>keyserver-options auto-key-retrieve</em> を <tt>gpg.conf</tt> に設定しておらず、署名か暗号化されているメッセージを読むと、<em>ペン</em>のアイコンが<em>？</em>と共に表示され、ヘッダのステータスラインに <em>メッセージの一部が署名されています; ペンまたは鍵のアイコンをクリックしてください</em> と表示され、メッセージペインにはOpenPGP メッセージブロックとシグネチャブロックが表示されます。</p>
+      <p>もしあなたが <em>keyserver-options auto-key-retrieve</em> を <tt>gpg.conf</tt> に設定しておらず、署名か暗号化されているメッセージを読むと、<em>ペン</em>のアイコンが<em>？</em>と共に表示され、ヘッダのステータスラインに <em>メッセージの一部が署名されています; ペンまたは鍵のアイコンをクリックしてください</em> と表示され、メッセージペインには OpenPGP メッセージブロックと署名ブロックが表示されます。</p>
       <p><em>keyserver-options auto-key-retrieve</em> が <tt>gpg.conf</tt> に設定されている場合でも、OpenPGP 鍵がデフォルト鍵サーバに無い場合は同様のアイコンが表示されます。</p>
-      <p><em>ペンと？</em> のアイコンをクリックすると、鍵がキーリングに無いという旨が表示されます。OKをクリックすると、鍵サーバのリストが表示された別ウィンドウが開きメールの送信者の公開鍵をダウンロードすることができます。</p>
-      <p>あなたが使いたい公開鍵サーバのリストを編集するには、<b>Enigmail -&gt; 設定 -&gt; 基本</b> タブを選択し、<em>公開鍵サーバ:</em>の欄にアドレスをカンマ区切りで入力してください。<em>リストの一番上のサーバがデフォルトで利用されます。</em></p>
+      <p><em>ペンと？</em> のアイコンをクリックすると、鍵が鍵輪に存在しない旨が表示されます。OK をクリックすると、鍵サーバのリストが表示された別ウィンドウが開きメールの送信者の公開鍵をダウンロードすることができます。</p>
+      <p>あなたが使いたい公開鍵サーバのリストを編集するには、<b>Enigmail -&gt; 設定 -&gt; 基本</b> タブを選択し、<em>公開鍵サーバ:</em> の欄にアドレスをカンマ区切りで入力してください。<em>リストの一番上のサーバがデフォルトで利用されます。</em></p>
   </li>
-  <li><b>暗号化された添付ファイルを開く／添付されたOpenPGP鍵のインポート</b><br />
-    添付ファイル名が *.pgp, *.asc *.gpg のファイルはEnigmailで自動的に認識されます。 それらの添付ファイルを右クリックすると、2つの特別な選択肢がコンテキストメニューに表示されます。<em>復号して開く</em> と <em>復号して保存</em>です。これら2つの選択肢を、開いたり保存する前に添付ファイルをEnigmailで復号することができます。もし、この添付ファイルがOpenPGP鍵ファイルなら、キーリングに鍵をインポートするか聞かれます。
+  <li><b>暗号化された添付ファイルを開く/添付された OpenPGP 鍵のインポート</b><br />
+    添付ファイル名が *.pgp, *.asc *.gpg のファイルは Enigmail で自動的に認識されます。 それらの添付ファイルを右クリックすると、2 つの特別な選択肢がコンテキストメニューに表示されます。<em>復号して開く</em> と <em>復号して保存</em>です。これら 2 つの選択肢によって、開いたり保存する前に添付ファイルを Enigmail で復号することができます。もし、この添付ファイルが OpenPGP 鍵ファイルなら、キーリングに鍵をインポートするか聞かれます。
   </li>
 </ul><hr/>
 <p>
-更なるヘルプは以下のサイトで利用できます（英語）
+更なるヘルプは以下のサイトで利用できます(英語)
 <a href="http://enigmail.mozdev.org/help.html" target="_blank">Enigmail OpenPGP Help web page</a>
 </p>
 </body>
diff -r -u enigmail/lang/ja-JP/help/rulesEditor.html enigmail-ja-JP/lang/ja-JP/help/rulesEditor.html
--- enigmail/lang/ja-JP/help/rulesEditor.html	2007-04-26 05:04:46.000000000 +0900
+++ enigmail-ja-JP/lang/ja-JP/help/rulesEditor.html	2008-01-05 21:42:22.731856500 +0900
@@ -1,13 +1,13 @@
 <html>
-<head><title>Enigmail Help: Rules Editor</title>
+<head><title>Enigmail ヘルプ: ルールエディタ</title>
 </head>
 <body>
 <h1>Enigmail ヘルプ</h1>
 
 <h3>Enigmail ルールエディタの使い方</h3>
-<p>ルールエディタでは、受取人ごとに暗号化、署名、PGP/MIMEを有効にするのを
-デフォルトとし、どのOpenPGP鍵を用いるかを設定できます。
-各ルールは、5つのフィールドからなり、1つの方針をあらわします。:
+<p>ルールエディタでは、受取人ごとに暗号化、署名、PGP/MIME を有効にするのを
+デフォルトとし、どの OpenPGP 鍵を用いるかを設定できます。
+各ルールは 5 つのフィールドからなり、1 つの方針をあらわします。:
 </p>
 <ul>
   <li><span style="font-weight: bold;">Email</span>: メールを To:, Cc: そして Bcc: フィールドでマッチさせます。
@@ -15,7 +15,7 @@
   </li>
   <li><span style="font-weight: bold;">OpenPGP 鍵</span>: 受取人ごとに用いる
     OpenPGP鍵IDを設定します。</li>
-  <li><span style="font-weight: bold;">署名</span>: 署名する・しないを設定します。
+  <li><span style="font-weight: bold;">署名</span>: 署名する/しないを設定します。
     メッセージ作成ウインドウの設定を使用したり、上書きすることがあります。設定値は:
   </li>
   <ul>
@@ -30,7 +30,7 @@
   </ul>
 </ul>
 <div style="margin-left: 40px;">これらの設定はマッチするもの全てが適用されます。
-もし、ルールのうち1つが署名しないことにすると、他のルールが<i>常にする</i>と
+もし、ルールのうち 1 つが署名しないことにすると、他のルールが<i>常にする</i>と
 なっていない限り、メッセージは署名されません。<br>
 </div>
 <ul>
@@ -38,20 +38,20 @@
     するかしないかを設定します。設定可能な項目と意味は、署名と同様です。</li>
   <li><span style="font-weight: bold;">PGP/MIME</span>: PGP/MIME (RFC 3156)
     エンコードをするかしないかを設定します。
-    もし PGP/MIME が無効なら、メッセージはインラインPGPでエンコードされます。
+    もし PGP/MIME が無効なら、メッセージはインライン PGP でエンコードされます。
     設定可能な項目と意味は、署名と同様です。
   </li>
 </ul>
 <p>ルールは表示されている順に処理されます。あるルールが受取人にあてはまり、
-OpenPGP鍵ID、さらに特定された鍵IDを含んでいる場合、その受取人については、
+OpenPGP 鍵 ID、さらに特定された鍵 ID を含んでいる場合、その受取人については、
 他のルールは考慮されません。</p>
 <p><i>注意:</i> ルールエディタはまだ完成していません。ルールファイルを直接編集
-することで、より詳細なルールを設定することが可能です。(これらのルールはルール
-エディタで編集できなかったものです。)
+することで、より詳細なルールを設定することが可能です(これらのルールはルール
+エディタで編集できなかったものです)。
 直接ファイルを編集することについての<a href="http://enigmail.mozdev.org/pgprules_file.html" target="_blank">詳細な情報 (英語)</a>はEnigmail Homepageにあります。</p>
 <hr/>
 <p>
-更なるヘルプは以下のサイトで利用できます（英語）
+更なるヘルプは以下のサイトで利用できます(英語)
 <a href="http://enigmail.mozdev.org/help.html" target="_blank">Enigmail Help web page</a>
 </p>
 </body>
diff -r -u enigmail/lang/ja-JP/upgrade_080.html enigmail-ja-JP/lang/ja-JP/upgrade_080.html
--- enigmail/lang/ja-JP/upgrade_080.html	2007-04-26 05:56:35.000000000 +0900
+++ enigmail-ja-JP/lang/ja-JP/upgrade_080.html	2008-01-05 18:03:04.689756200 +0900
@@ -4,41 +4,41 @@
 <head>
 </head>
 <body>
-<h1>Enigmail 0.8xアップグレード情報</h1>
+<h1>Enigmail 0.8x アップグレード情報</h1>
 
 <p>Enigmail v0.8x for Thunderbird は、新しいユーザーインターフェースを獲得しました！
-<b>もし、バージョン0.81.0以前のEnigmailに慣れているのであれば、使用する前に以下の情報をお読みください。</b>
+<b>もし、バージョン 0.81.0 以前の Enigmail に慣れているのであれば、使用する前に以下の情報をお読みください。</b>
 </p>
-<h2>Enigmailの設定</h2>
-<p>Enigmailの設定は、今では２つのパートに分かれています：</p>
+<h2>Enigmail の設定</h2>
+<p>Enigmail の設定は、今では 2 つのパートに分かれています：</p>
 <ul>
-<li>アカウント毎の設定(PGP鍵のID、暗号化／署名のデフォルト動作)
+<li>アカウント毎の設定(PGP 鍵の ID、暗号化／署名のデフォルト動作)
 </li>
 <li>共通の設定
 </li>
 </ul>
 <h3>アカウント毎の設定</h3>
-<p>アカウント毎の設定は、メニューの<em>Tools
--&gt; Account Settings</em>で設定できます。どのアカウントに対しても、
-<em>OpenPGP Security</em>というアイテムリストがあり、そこでアカウント毎の設定をします。
+<p>アカウント毎の設定は、メニューの <em>Tools
+-&gt; Account Settings</em> で設定できます。どのアカウントに対しても、
+<em>OpenPGP Security</em> というアイテムリストがあり、そこでアカウント毎の設定をします。
 </p>
-<p>バージョン0.80.0以前のEnigmailのPGP鍵の設定は、新しいアカウント毎の設定には
+<p>バージョン 0.80.0 以前の Enigmail の PGP 鍵の設定は、新しいアカウント毎の設定には
 <b>反映されません</b>。
-Enigmailは、初期設定ではすべてのアカウントに対して<b>無効</b>になっています。
+Enigmail は、初期設定ではすべてのアカウントに対して<b>無効</b>になっています。
 </p>
 <h3>共通設定</h3>
 <p>共通設定は、整理・統合され一つのダイアログになっています。
-設定はEnigmailのメニュー、またはアカウントマネージャのOpenPGP Security設定メニューの<em>詳細設定</em>ボタンをクリックすることで出来ます。
+設定は Enigmail のメニュー、またはアカウントマネージャの OpenPGP Security 設定メニューの<em>詳細設定</em>ボタンをクリックすることで出来ます。
 </p>
 <p>新しいオプションとして、暗号化されたメッセージに対して返信する場合に自動的に暗号化するというのが追加されています。
 なお、これはメッセージの署名に関しては無関係ということに注意してください。
 </p>
 <h2>メッセージの作成</h2>
-<p>Enigmailの振る舞いは、以前にも増してS/MIMEの振る舞いに適合するようになっています。
-新しいOpenPGPボタンが暗号化／署名の設定が選択できるような形で追加されました。
+<p>Enigmail の振る舞いは、以前にも増して S/MIME の振る舞いに適合するようになっています。
+新しい OpenPGP ボタンが暗号化／署名の設定が選択できるような形で追加されました。
 Enigmailメニューはもはや暗号化／署名済みメールの送信メニューを提供しません。
 送信は、通常の<em>送信</em>ボタンもしくは、ファイル-&gt;送信　のみ可能です。
-新しい振る舞いを理解するために、<b>実際に使用する前に、2,3通のメールを自分自身に
+新しい振る舞いを理解するために、<b>実際に使用する前に、2,3 通のメールを自分自身に
 送るなどして新しい設定を試してください。</b>そうすれば、あなたはこの新しいを
 理解できるでしょう。
 </p>
@@ -49,7 +49,7 @@
 <h2>既知の問題</h2>
 
 <ul>
-<li>Enigmaiは、異なるPGP鍵の複数のパスワードを覚えておくことが出来ません。
+<li>Enigmai は、異なる PGP 鍵の複数のパスワードを覚えておくことが出来ません。
 その都度入力するか、すべて使用する鍵すべてに同じパスワードを使用してください。
 （訳者注：後者の方法はお勧めしません）
 </li>
